<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'et', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Sul on saabuvaid BigBlueButtonBN-i seansse';
$string['bbbduetimeoverstartingtime'] = 'Tegevuse tähtaeg peab olema hilisem algusajast';
$string['bbbdurationwarning'] = 'Selle sündmuse maksimaalne kesvust on %duration% minutit.';
$string['bbbrecordwarning'] = 'See sündmus salvestatakse';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Lisa uus veebiseminar';
$string['bigbluebuttonbn:join'] = 'Liitu veebiseminariga';
$string['bigbluebuttonbn:managerecordings'] = 'Halda salvestusi';
$string['bigbluebuttonbn:moderate'] = 'Modereeri veebiseminari';
$string['config_extended_capabilities'] = 'Laiendatud tegevuslubade konfiguratsioon';
$string['config_extended_capabilities_description'] = 'Laiendatud tegevuslubade konfiguratsioon, kui BigBlueButtoni server neid pakub.';
$string['config_extended_feature_recordingready_enabled'] = 'Teatised, kui salvestus on lubatud';
$string['config_extended_feature_recordingready_enabled_description'] = 'Teatised, kui salvestusfunktsioon on lubatud.';
$string['config_extended_feature_uidelegation_enabled'] = 'Kasutajaliidese delegeerimine on lubatud';
$string['config_extended_feature_uidelegation_enabled_description'] = 'Need sätted lubavad või keelavad kasutajaliidese delegeerimist BigBlueButton serverile.';
$string['config_feature_importrecordings'] = 'Funktsiooni „Impordi salvestused“ konfiguratsioon';
$string['config_feature_importrecordings_description'] = 'Need sätted on funktsioonipõhised';
$string['config_feature_importrecordings_enabled'] = 'Salvestuste importimine on lubatud';
$string['config_feature_importrecordings_enabled_description'] = 'Kui see funktsioon ja salvestusfunktsioon on lubatud, saab erinevatest kursustest pärit salvestusi tegevusse importida.';
$string['config_feature_importrecordings_from_deleted_activities_enabled'] = 'Kustutatud tegevustest pärit salvestuste importimine on lubatud';
$string['config_feature_importrecordings_from_deleted_activities_enabled_description'] = 'Kui see funktsioon ja salvestuste importimise funktsioon on lubatud, saab salvestusi importida tegevustest, mis ei kuulu enam kursuse hulka.';
$string['config_feature_preuploadpresentation'] = 'Funktsiooni „Esitluse eelüleslaadimine“ konfiguratsioon';
$string['config_feature_preuploadpresentation_description'] = 'Need sätted lubavad või keelavad kasutajaliidese valikud ja määratlevad ka nende valikute vaikeväärtused. See funktsioon töötab ainult siis, kui BigBlueButton pääseb Moodle’i serverile juurde.';
$string['config_feature_preuploadpresentation_enabled'] = 'Esitluse eelüleslaadimine on lubatud';
$string['config_feature_preuploadpresentation_enabled_description'] = 'Esitluse eelüleslaadimise funktsioon on kasutajaliideses ruumi või konverentsi lisamisel või värskendamisel lubatud.';
$string['config_feature_recording'] = 'Funktsiooni „Salvestus“ konfiguratsioon';
$string['config_feature_recording_default'] = 'Salvestusfunktsioon on vaikimisi lubatud';
$string['config_feature_recording_default_description'] = 'Kui see funktsioon on lubatud, on BigBlueButtonis loodud seanssidel salvestamise tegevusload.';
$string['config_feature_recording_description'] = 'Need sätted on funktsioonipõhised';
$string['config_feature_recording_editable'] = 'Salvestusfunktsiooni saab muuta';
$string['config_feature_recording_editable_description'] = 'Kui see ruut on märgitud, sisaldab kasutajaliides salvestusfunktsiooni lubamise ja keelamise valikut.';
$string['config_feature_recording_icons_enabled'] = 'Salvestuste haldamise ikoonid';
$string['config_feature_recording_icons_enabled_description'] = 'Kui see funktsioon on lubatud, kuvatakse salvestuste haldamise paanil avaldamise, avaldamise tühistamise ja kustutamise ikoonid.';
$string['config_feature_recordingtagging'] = 'Funktsiooni „Salvestuste sildistamine“ konfiguratsioon';
$string['config_feature_recordingtagging_default'] = 'Salvestuste sildistamine on vaikimisi lubatud';
$string['config_feature_recordingtagging_default_description'] = 'Salvestuste sildistamise funktsioon on uue ruumi või konverentsi lisamisel vaikimisi lubatud.<br>Kui see funktsioon on lubatud, kuvatakse esimesele liituvale juhatajale vaheleht, kus saab sisestada BigBlueButtoni seansi kirjelduse ja sildid. Kirjeldust ja silte kasutatakse hiljem loendis asuva salvestuse tuvastamiseks.';
$string['config_feature_recordingtagging_description'] = 'Need sätted on funktsioonipõhised';
$string['config_feature_recordingtagging_editable'] = 'Salvestuste sildistamise funktsiooni saab muuta';
$string['config_feature_recordingtagging_editable_description'] = 'Salvestuste sildistamise vaikeväärtust saab muuta ruumi või konverentsi lisamisel või värskendamisel.';
$string['config_feature_sendnotifications'] = 'Funktsiooni „Saada teatised“ konfiguratsioon';
$string['config_feature_sendnotifications_description'] = 'Need sätted lubavad või keelavad kasutajaliidese valikud ja määratlevad ka nende valikute vaikeväärtused.';
$string['config_feature_sendnotifications_enabled'] = 'Teatiste saatmine on lubatud';
$string['config_feature_sendnotifications_enabled_description'] = 'Teatiste saatmise funktsioon on kasutajaliideses ruumi või konverentsi lisamisel või värskendamisel lubatud.';
$string['config_feature_userlimit'] = 'Funktsiooni „Kasutajate limiit“ konfiguratsioon';
$string['config_feature_userlimit_default'] = 'Kasutajate limiit on vaikimisi lubatud';
$string['config_feature_userlimit_default_description'] = 'Seansile vaikimisi lubatavate kasutajate arv uue ruumi või konverentsi lisamisel. Kui numbriks on seatud 0, pole limiiti määratud';
$string['config_feature_userlimit_description'] = 'Need sätted lubavad või keelavad kasutajaliidese valikud ja määratlevad ka nende valikute vaikeväärtused.';
$string['config_feature_userlimit_editable'] = 'Kasutajate limiidi funktsiooni saab muuta';
$string['config_feature_userlimit_editable_description'] = 'Kasutajate limiidi vaikeväärtust saab muuta ruumi või konverentsi lisamisel või värskendamisel.';
$string['config_feature_voicebridge'] = 'Funktsiooni „Helisild“ konfiguratsioon';
$string['config_feature_voicebridge_description'] = 'Need sätted lubavad või keelavad kasutajaliidese valikud ja määratlevad ka nende valikute vaikeväärtused.';
$string['config_feature_voicebridge_editable'] = 'Konverentsi helisilda saab muuta';
$string['config_feature_voicebridge_editable_description'] = 'Ruumikonverentsile saab püsivalt määrata konverentsi helisilla numbri. Kui see on määratud, ei saa ülejäänud ruumid ega konverentsid seda numbrit kasutada.';
$string['config_feature_waitformoderator'] = 'Funktsiooni „Oota juhatajat“ konfiguratsioon';
$string['config_feature_waitformoderator_cache_ttl'] = 'Funktsiooni „Oota juhatajat“ vahemälu kehtivusaeg (sekundites)';
$string['config_feature_waitformoderator_cache_ttl_description'] = 'Suure hulga klientide toetamiseks kasutab see lisandmoodul vahemälu. See parameeter määratleb, kui kaua vahemälu alles hoitakse, enne kui järgmine taotlus BigBlueButtoni serverisse saadetakse.';
$string['config_feature_waitformoderator_default'] = 'Juhataja ootamine on vaikimisi lubatud';
$string['config_feature_waitformoderator_default_description'] = 'Juhataja ootamise funktsioon on uue ruumi või konverentsi lisamisel vaikimisi lubatud.';
$string['config_feature_waitformoderator_description'] = 'Need sätted on funktsioonipõhised';
$string['config_feature_waitformoderator_editable'] = 'Juhataja ootamise funktsiooni saab muuta';
$string['config_feature_waitformoderator_editable_description'] = 'Juhataja ootamise funktsiooni vaikeväärtust saab muuta ruumi või konverentsi lisamisel või värskendamisel.';
$string['config_feature_waitformoderator_ping_interval'] = 'Funktsiooni „Oota juhatajat“ ping (sekundites)';
$string['config_feature_waitformoderator_ping_interval_description'] = 'Kui juhataja ootamise funktsioon on lubatud, pingib klient seansi olekut iga [number] sekundi järel. See parameeter määratleb Moodle’i serverisse saadetud taotluste intervalli';
$string['config_general'] = 'Üldine konfiguratsioon';
$string['config_general_description'] = 'Neid sätteid kasutatakse <b>alati</b>';
$string['config_permission'] = 'Õiguste konfiguratsioon';
$string['config_permission_description'] = 'Need sätted määratlevad loodud ruumide või konverentsi vaikeõigused.';
$string['config_permission_moderator_default'] = 'Vaikejuhataja';
$string['config_permission_moderator_default_description'] = 'Seda reeglit kasutatakse uue ruumi või konverentsi lisamisel vaikimisi.';
$string['config_scheduled'] = 'Funktsiooni „Plaanitud seansid“ konfiguratsioon';
$string['config_scheduled_description'] = 'Need sätted määratlevad plaanitud seansside jaoks teatud vaikekäitumise.';
$string['config_scheduled_duration_compensation'] = 'Kompenseeriv aeg (minutites)';
$string['config_scheduled_duration_compensation_description'] = 'Plaanitud sulgemisajale lisatud minutid kestuse arvutamisel.';
$string['config_scheduled_duration_enabled'] = 'Kestuse arvutamine on lubatud';
$string['config_scheduled_duration_enabled_description'] = 'Plaanitud seansi kestus arvutatakse avamis- ja sulgemisaegade põhjal.';
$string['config_scheduled_pre_opening'] = 'Juurdepääsetav enne avamisaega (minutites)';
$string['config_scheduled_pre_opening_description'] = 'Aeg minutites, mille jooksul on seanss enne plaanitud avamisaega juurdepääsetav.';
$string['config_server_url'] = 'BigBlueButtoni serveri URL';
$string['config_server_url_description'] = 'BigBlueButtoni serveri URL-i lõpus peab olema string /bigbluebutton/. (See vaike-URL on mõeldud Blindside Networksi pakutava BigBlueButtoni serveri jaoks, mida saate kasutada testimiseks.)';
$string['config_shared_secret'] = 'BigBlueButtoni ühissaladus';
$string['config_shared_secret_description'] = 'Teie BigBlueButtoni serveri turbesool. (See vaikesool on mõeldud Blindside Networksi pakutava BigBlueButtoni serveri jaoks, mida saate kasutada testimiseks.)';
$string['config_warning_curl_not_installed'] = 'Selle funktsiooni kasutamiseks peab CURL-laiend olema PHP jaoks installitud ja lubatud. Sätetele pääseb juurde ainult siis, kui see tingimus on täidetud.';
$string['email_body_notification_meeting_by'] = 'autor';
$string['email_body_notification_meeting_description'] = 'Kirjeldus';
$string['email_body_notification_meeting_details'] = 'Üksikasjad';
$string['email_body_notification_meeting_end_date'] = 'Lõppkuupäev';
$string['email_body_notification_meeting_has_been'] = 'on olnud';
$string['email_body_notification_meeting_start_date'] = 'Alguskuupäev';
$string['email_body_notification_meeting_title'] = 'Pealkiri';
$string['email_body_recording_ready_for'] = 'Salvestus järgmise jaoks:';
$string['email_body_recording_ready_is_ready'] = 'on valmis';
$string['email_footer_sent_by'] = 'Selle automaatse teatissõnumi saatis';
$string['email_footer_sent_from'] = 'kursuselt';
$string['email_title_notification_has_been'] = 'on olnud';
$string['ends_at'] = 'Lõpeb';
$string['event_activity_created'] = 'BigBlueButtonBN tegevus loodud';
$string['event_activity_deleted'] = 'BigBlueButtonBN tegevus kustutatud';
$string['event_activity_modified'] = 'BigBlueButtonBN tegevus muudetud';
$string['event_activity_viewed'] = 'BigBlueButtonBN tegevus vaadatud';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN tegevuse haldust vaadati';
$string['event_meeting_created'] = 'BigBlueButtonBN veebiseminar loodud';
$string['event_meeting_ended'] = 'BigBlueButtonBN veebiseminar lõpetati jõuga';
$string['event_meeting_joined'] = 'BigBlueButtonBN veebiseminari liitutud';
$string['event_meeting_left'] = 'BigBlueButtonBN veebiseminarilt lahkutud';
$string['event_recording_deleted'] = 'Salvestus on kustutatud';
$string['event_recording_imported'] = 'Salvestus on imporditud';
$string['event_recording_published'] = 'Salvestus on avaldatud';
$string['event_recording_unpublished'] = 'Salvestuse avaldamine on tühistatud';
$string['general_error_unable_connect'] = 'Ühendumine BigBlueButton serveriga ebaõnnestus. Palun kontrollige üle, et BigBlueButton serveri URL on õige JA server ise töökorras.';
$string['index_confirm_end'] = 'Kas soovid lõpetada veebiseminari?';
$string['index_disabled'] = 'keelatud';
$string['index_enabled'] = 'lubatud';
$string['index_ending'] = 'Lõpetan veebiseminari ... palun oota';
$string['index_error_checksum'] = 'Kontrollsumma viga. Palun kontrollige, et olete sisestanud õige jagatud saladuse (Shared Secret)';
$string['index_error_forciblyended'] = 'Selle veebiseminariga pole võimalik liituda, kuna see on lõpetatud.';
$string['index_error_unable_display'] = 'Veebiseminaride nimekirja kuvamine ebaõnnestus. Palun kontrollige üle, et BigBlueButton serveri URL on õige JA server ise töökorras.';
$string['index_heading'] = 'BigBlueButton ruumid';
$string['index_heading_actions'] = 'Tegevused';
$string['index_heading_group'] = 'Grupp';
$string['index_heading_moderator'] = 'Moderaatorid';
$string['index_heading_name'] = 'Ruum';
$string['index_heading_recording'] = 'Salvestus';
$string['index_heading_users'] = 'Kasutajad';
$string['index_heading_viewer'] = 'Vaatajad';
$string['mod_form_block_general'] = 'Üldised seadistused';
$string['mod_form_block_participants'] = 'Osalejad';
$string['mod_form_block_presentation'] = 'Esitluse sisu';
$string['mod_form_block_record'] = 'Salvestuse seadistused';
$string['mod_form_block_schedule'] = 'Sündmuse ajakava';
$string['mod_form_field_closingtime'] = 'Liitumine on suletud';
$string['mod_form_field_conference_name'] = 'Konverentsi nimi';
$string['mod_form_field_duration'] = 'Kestvus';
$string['mod_form_field_duration_help'] = '';
$string['mod_form_field_intro'] = 'Kirjeldus';
$string['mod_form_field_intro_help'] = 'Ruumi või konverentsi lühikirjeldus.';
$string['mod_form_field_name'] = 'Veebiseminari pealkiri';
$string['mod_form_field_notification'] = 'Teatise saatmine';
$string['mod_form_field_notification_created_help'] = 'Saate teatise saata kursusele registreeritud kasutajatele, et anda neile teada, et see tegevus on loodud';
$string['mod_form_field_notification_help'] = 'Saate teatise saata kursusele registreeritud kasutajatele, et anda neile teada, et see tegevus on loodud või seda on muudetud';
$string['mod_form_field_notification_modified_help'] = 'Saate teatise saata kursusele registreeritud kasutajatele, et anda neile teada, et seda tegevust on muudetud';
$string['mod_form_field_notification_msg_at'] = 'kell';
$string['mod_form_field_notification_msg_created'] = 'loodud';
$string['mod_form_field_notification_msg_modified'] = 'muudetud';
$string['mod_form_field_openingtime'] = 'Liitumine on avatud';
$string['mod_form_field_participant_add'] = 'Lisa osaleja';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderaator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Vaataja';
$string['mod_form_field_participant_list'] = 'Osalejate nimekiri';
$string['mod_form_field_participant_list_action_add'] = 'Lisa';
$string['mod_form_field_participant_list_action_remove'] = 'Eemalda';
$string['mod_form_field_participant_list_text_as'] = 'kui';
$string['mod_form_field_participant_list_type_all'] = 'Kõik kasutajad on liidetud';
$string['mod_form_field_participant_list_type_owner'] = 'Omanik';
$string['mod_form_field_participant_list_type_role'] = 'Roll';
$string['mod_form_field_participant_list_type_user'] = 'Kasutaja';
$string['mod_form_field_participant_role_unknown'] = 'Teadmata';
$string['mod_form_field_predefinedprofile'] = 'Eelmääratletud profiil';
$string['mod_form_field_predefinedprofile_help'] = 'Eelmääratletud profiil';
$string['mod_form_field_record'] = 'Salvesta';
$string['mod_form_field_recordingtagging'] = 'Aktiveeri sildistamise kasutajaliides';
$string['mod_form_field_room_name'] = 'Ruumi nimi';
$string['mod_form_field_userlimit'] = 'Kasutajate limiit';
$string['mod_form_field_userlimit_help'] = 'Koosolekule lubatud kasutajate ülempiir. Kui limiidiks on seatud 0, on kasutajate arv piiramatu.';
$string['mod_form_field_voicebridge'] = 'Helisild';
$string['mod_form_field_voicebridge_format_error'] = 'Vormingutõrge. Sisestatud number peab olema vahemikus 1–9999.';
$string['mod_form_field_voicebridge_help'] = 'Helisilla number, mille osalejad saavad sisestada liitumaks audiokonverentsiga.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Pole unikaalne väärtus. Seda numbrit kasutab teine ruum või konverents.';
$string['mod_form_field_wait'] = 'Osalejad peavad ootama, kuni moderaator (õpetaja) on veebiseminariga liitunud';
$string['mod_form_field_wait_help'] = 'Vaatajad peavad ootama, et juhataja seansiga liituks, enne kui saavad seda ise teha';
$string['mod_form_field_welcome'] = 'Tervitussõnum';
$string['mod_form_field_welcome_default'] = '<br>Tere tulemast veebiseminarile <b>%%CONFNAME%%</b>!<br><br>Kui soovid teada saada, kuidas veebiseminaride keskkond BigBlueButton toimib, siis <a href="event:http://www.bigbluebutton.org/content/videos"><u>vaata õpetusvideoid</u></a>.<br><br>Kui soovid veebiseminariga liituda kasutades helikanalit, siis klõpsa vasakult ülemises servas kõrvaklappide ikoonil. <b>Palun kasuta peakomplekti (kõrvaklappide ja mikrofoniga), et vältida teiste veebiseminaril osaleja häirimist.</b>';
$string['mod_form_field_welcome_help'] = 'Asendab vaikimisi veebiseminariga liitujatele jututoas kuvatava tervitussõnumi. Tervitussõnumis võid kasutada märksõnu (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), mis asendatakse automaatselt sobiva infoga ja samuti HTML märgendeid <b>...</b> ning <i> ... </i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN võimaldab sul luua veebiseminari vormis toimiva virtuaalse klassiruumi otse oma Moodle kursusele.

BigBlueButtonBN-is saad veebiseminarile määrata pealkirja, kirjelduse, kalendrisissekande (veebiseminariga liitumise ajavahemikuga), grupid ja salvestuse seadistused.

Veebiseminaride salvestuste vaatamiseks lisa oma kursusele RecrodingsBN nimeline vahend.';
$string['modulename_link'] = 'BigBlueButtonBN/view';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administreerimine';
$string['pluginname'] = 'BigBlueButtonBN';
$string['predefined_profile_classroom'] = 'Klassiruum';
$string['predefined_profile_collaborationroom'] = 'Koostööruum';
$string['predefined_profile_conferenceroom'] = 'Konverentsiruum';
$string['predefined_profile_default'] = 'Vaikimisi';
$string['predefined_profile_scheduledsession'] = 'Plaanitud seanss';
$string['serverhost'] = 'Serveri nimi';
$string['started_at'] = 'Alustatud';
$string['starts_at'] = 'Algab';
$string['view_conference_action_end'] = 'Lõpeta seanss';
$string['view_conference_action_join'] = 'Liitu seansiga';
$string['view_error_bigbluebutton'] = 'BigBlueButton tagastas tõrked. {$a}';
$string['view_error_create'] = 'BigBlueButtoni server tagastas tõrketeate, et koosolekut ei saanud luua.';
$string['view_error_import_no_courses'] = 'Salvestuste otsimiseks pole ühtegi kursust';
$string['view_error_import_no_recordings'] = 'Sellel kursusel pole importimiseks ühtegi salvestust';
$string['view_error_max_concurrent'] = 'Samaaegselt lubatud veebiseminaride limiit on saavutatud.';
$string['view_error_no_group'] = 'Ühtegi rühma pole veel konfigureeritud. Häälestage rühmad, enne kui üritate koosolekuga liituda.';
$string['view_error_no_group_student'] = 'Teid pole rühma registreeritud. Pöörduge oma õpetaja või administraatori poole.';
$string['view_error_no_group_teacher'] = 'Ühtegi rühma pole veel konfigureeritud. Häälestage rühmad või pöörduge administraatori poole.';
$string['view_error_unable_join'] = 'Veebiseminariga liitumine ebaõnnestus. Palun kontrolli üle, et BigBlueButton serveri URL on õige ja server ise töökorras.';
$string['view_error_unable_join_student'] = 'BigBlueButton serveriga ühendumisel tekkis probleem. Palun võta ühendust oma õpetaja või administraatoriga.';
$string['view_error_unable_join_teacher'] = 'BigBlueButton serveriga ühendumisel tekkis probleem. Palun võta ühendust administraatoriga.';
$string['view_error_url_missing_parameters'] = 'Selles URL-is on parameetrid puudu';
$string['view_error_userlimit_reached'] = 'Koosolekul lubatud kasutajate arv on saavutatud.';
$string['view_groups_selection'] = 'Valige rühm, millega soovite liituda, ja kinnitage toiming';
$string['view_groups_selection_join'] = 'Liitu';
$string['view_groups_selection_warning'] = 'Iga rühma jaoks on olemas konverentsiruum. Kui teil on juurdepääs mitmele konverentsiruumile, valige kindlasti õige konverentsiruum.';
$string['view_login_moderator'] = 'Toimub moderaatorina liitumine ...';
$string['view_login_viewer'] = 'Toimub vaatajana liitumine ...';
$string['view_message_conference_has_ended'] = 'See konverents on lõppenud.';
$string['view_message_conference_in_progress'] = 'See konverents on pooleli.';
$string['view_message_conference_not_started'] = 'See konverents pole veel alanud.';
$string['view_message_conference_room_ready'] = 'See konverentsiruum on valmis. Saate nüüd seansiga liituda.';
$string['view_message_conference_wait_for_moderator'] = 'Liitumiseks oodatakse juhatajat.';
$string['view_message_finished'] = 'See tegevus on lõppenud.';
$string['view_message_has_joined'] = 'on liitunud';
$string['view_message_have_joined'] = 'on liitunud';
$string['view_message_hour'] = 'tund';
$string['view_message_hours'] = 'tundi';
$string['view_message_minute'] = 'minut';
$string['view_message_minutes'] = 'minutit';
$string['view_message_moderator'] = 'juhataja';
$string['view_message_moderators'] = 'juhatajat';
$string['view_message_norecordings'] = 'Sellel koosolekul pole salvestusi.';
$string['view_message_notavailableyet'] = 'See seanss pole veel saadaval.';
$string['view_message_room_closed'] = 'See ruum on suletud.';
$string['view_message_room_open'] = 'See ruum on avatud.';
$string['view_message_room_ready'] = 'See ruum on valmis.';
$string['view_message_session_has_user'] = 'On';
$string['view_message_session_has_users'] = 'On';
$string['view_message_session_no_users'] = 'Sellel seansil pole ühtegi kasutajat';
$string['view_message_session_running_for'] = 'See seanss on kestnud';
$string['view_message_session_started_at'] = 'See seanss algas';
$string['view_message_tab_close'] = 'See vahekaart/aken tuleb käsitsi sulgeda';
$string['view_message_user'] = 'kasutaja';
$string['view_message_users'] = 'kasutajat';
$string['view_message_viewer'] = 'vaataja';
$string['view_message_viewers'] = 'vaatajat';
$string['view_noguests'] = 'BigBlueButtonBN ei ole külaliskasutajate jaoks kättesaadav';
$string['view_nojoin'] = 'Kahjuks ei ole sa rollis, kellel oleks lubatud käesoleva sündmusega liituda.';
$string['view_recording'] = 'salvestus';
$string['view_recording_actionbar'] = 'Tööriistariba';
$string['view_recording_activity'] = 'Tegevus';
$string['view_recording_button_import'] = 'Impordi salvestuste lingid';
$string['view_recording_button_return'] = 'Mine tagasi';
$string['view_recording_course'] = 'Kursus';
$string['view_recording_date'] = 'Kuupäev';
$string['view_recording_delete_confirmation'] = 'Kas soovite selle salvestuse {$a} kindlasti kustutada?';
$string['view_recording_delete_confirmation_warning_p'] = 'Selle salvestusega on seotud {$a} linki, mis imporditi teistsugustes kursustes või tegevustes. Salvestuse kustutamisel eemaldatakse ka need lingid';
$string['view_recording_delete_confirmation_warning_s'] = 'Selle salvestusega on seotud {$a} link, mis imporditi teistsuguses kursuses või tegevuses. Salvestuse kustutamisel eemaldatakse ka see link';
$string['view_recording_description'] = 'Kirjeldus';
$string['view_recording_duration'] = 'Kestus';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'esitlus';
$string['view_recording_format_video'] = 'video';
$string['view_recording_import_confirmation'] = 'Kas soovite selle salvestuse kindlasti importida?';
$string['view_recording_length'] = 'Pikkus';
$string['view_recording_link'] = 'imporditud link';
$string['view_recording_link_warning'] = 'See link osutab salvestusele, mis loodi teistsuguses kursuses või tegevuses';
$string['view_recording_list_actionbar'] = 'Tööriistariba';
$string['view_recording_list_actionbar_delete'] = 'Kustuta';
$string['view_recording_list_actionbar_deleting'] = 'Kustutamine';
$string['view_recording_list_actionbar_hide'] = 'Varja';
$string['view_recording_list_actionbar_processing'] = 'Töötlemine';
$string['view_recording_list_actionbar_publish'] = 'Avalda';
$string['view_recording_list_actionbar_publishing'] = 'Avaldamine';
$string['view_recording_list_actionbar_show'] = 'Näita';
$string['view_recording_list_actionbar_unpublish'] = 'Tühista avaldamine';
$string['view_recording_list_actionbar_unpublishing'] = 'Avaldamise tühistamine';
$string['view_recording_list_activity'] = 'Tegevus';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Kuupäev';
$string['view_recording_list_description'] = 'Kirjeldus';
$string['view_recording_list_duration'] = 'Kestvus';
$string['view_recording_list_recording'] = 'Salvestus';
$string['view_recording_modal_button'] = 'Rakenda';
$string['view_recording_modal_title'] = 'Määra salvestuse väärtused';
$string['view_recording_name'] = 'Nimi';
$string['view_recording_publish_link_error'] = 'Seda linki ei saa uuesti avaldada, sest füüsiline salvestus on avaldamata';
$string['view_recording_recording'] = 'Salvestus';
$string['view_recording_tags'] = 'Sildid';
$string['view_recording_unpublish_confirmation'] = 'Kas soovite selle salvestuse {$a} avaldamise kindlasti tühistada?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Selle salvestusega on seotud {$a} linki, mis imporditi teistsugustes kursustes või tegevustes. Salvestuse avaldamise tühistamisel tühistatakse ka nende linkide avaldamine';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Selle salvestusega on seotud {$a} link, mis imporditi teistsuguses kursuses või tegevuses. Salvestuse avaldamise tühistamisel tühistatakse ka selle lingi avaldamine';
$string['view_section_title_presentation'] = 'Esitlusfail';
$string['view_section_title_recordings'] = 'Salvestused';
