<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'et', version '2.7'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Kõrgeim hinne:';
$string['bestgrades'] = '{$a} kõrgeimat hinnet:';
$string['bestgroupgrade'] = 'Kõrgeima keskmise hindega rühm:';
$string['bestgroupgrades'] = '{$a} kõrgeima keskmise hindega rühma:';
$string['config_format_absolute'] = 'Absoluutarv';
$string['config_format_fraction'] = 'Komakohad';
$string['config_format_percentage'] = 'Protsendid';
$string['config_grade_format'] = 'Hinnete kuvamisviis:';
$string['config_name_format'] = 'Kuvatud tulemuste privaatsustase:';
$string['config_names_anon'] = 'Anonüümsed tulemused';
$string['config_names_full'] = 'Kuva täisnimed';
$string['config_names_id'] = 'Kuva ainult isikukood';
$string['config_no_quizzes_in_course'] = 'See kursus ei sisalda ühtegi testi. Peate lisama vähemalt ühe, enne kui saate seda plokki õigesti kasutada.';
$string['config_select_quiz'] = 'Millise testi tulemusi peaks see plokk kuvama?';
$string['config_show_best'] = 'Mitut kõrgeimat hinnet kuvada (0, et keelata kuvamine)?';
$string['config_show_worst'] = 'Mitut madalaimat hinnet kuvada (0, et keelata kuvamine)?';
$string['config_use_groups'] = 'Kas soovite, et õppijate asemel kuvataks rühmad (ainult siis, kui test toetab rühmi)?';
$string['configuredtoshownothing'] = 'Selle ploki sätted ei võimalda praegu hinnete kuvamist. Selle ploki saab ümber konfigureerida või peita.';
$string['error_emptyquizid'] = 'Konfigureerige see plokk ja valige, millise testi tulemused peaks siin kuvatama.';
$string['error_emptyquizrecord'] = 'Ploki tõrge. Tundub, et valitud testi andmebaasis pole.';
$string['error_nogroupsexist'] = 'Selles plokis on tõrge: olete määranud hinnete kuvamise rühmade kaupa, aga sellel kursusel pole rühmi määratletud.';
$string['pluginname'] = 'Testi tulemused';
$string['quiz_results:addinstance'] = 'Lisa uus testi tulemuste plokk';
$string['worstgrade'] = 'Madalaim hinne:';
$string['worstgrades'] = '{$a} madalaimat hinnet';
$string['worstgroupgrade'] = 'Madalaima keskmise hindega rühm:';
$string['worstgroupgrades'] = '{$a} madalaima keskmise hindega rühma:';
