<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'et', version '2.7'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Tegevused';
$string['activityoresourceis'] = 'Tegevus või Vahend on {$a}';
$string['addacondition'] = 'Lisa tingimus';
$string['addarule'] = 'Lisa reegel';
$string['addrulesformhelp'] = 'Viimane tulp määrab XP punktide hulga kriteeriumi täitmisel.';
$string['admindefaultrulesintro'] = 'Järgnevaid reegleid rakendatakse vaikimisi väärtustena nende kursuste küljes, kuhu plokk on lisatud.';
$string['admindefaultvisualsintro'] = 'Järgnev rakendub ploki lisamisel vaikimisi väärtustena.';
$string['anonymity'] = 'Anonüümsus';
$string['anonymity_help'] = 'Seadistus määrab, kas osalejad näevad üksteise nimesid ja avatare.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> punkte saab teenida:';
$string['basexp'] = 'Algoritmibaas';
$string['blockappearance'] = 'Ploki välimus';
$string['cachedef_filters'] = 'Levelite filtrid';
$string['cachedef_ruleevent_eventslist'] = 'Sündmuste nimekiri';
$string['cannotshowblockconfig'] = 'Siin kuvataks välimuse seadistused, aga me ei leia sinu plokki. Et muuta ploki välimust, liigu tagasi [siia]({$a}) (või sinna, kus sa ploki lisasid), lülita sisse muutmise režiim ja vali ploki rippmenüüst "Seadista". Kui sa ei suuda plokki leida, lisa see uuesti oma kursusele.';
$string['cannotshowblockconfigsys'] = 'Siin kuvataks välimuse seadistused, aga me ei leia sinu plokki. Võimalik, et seda ei ole osalejate [front page]({$a->fp}) või [default dashboard]({$a->mysys}) või on lisatud mõlemale. Et siit seadistusi muuta, veenduge, et plokk on lisatud ainult ühele lehele eelmainitutest.';
$string['changelevelformhelp'] = 'Kui muudad tasemete arvu, lülitatakse kohandatud märgid ajutiselt välja, et välistada märkideta leveleid. Kui muudad tasemete arvu, salvesta see seadistus ja mine lehele "Visuaalid", et märgid uuesti sisse lülitada.';
$string['cheatguard'] = 'Petukaitse';
$string['coefxp'] = 'Algoritmi koefitsient';
$string['configdescription'] = 'Tutvustus';
$string['configdescription_help'] = 'Lühike tutvustus, mida kuvatakse osaleja leveli all. Osalejad saavad sõnumit eirata, et seda enam mitte näha.';
$string['configheader'] = 'Seaded';
$string['configrecentactivity'] = 'Kuva hiljutised autasud';
$string['configrecentactivity_help'] = 'Kui sisse lülitatud, kuvab plokk lühinimekirja hiljutistest sündmustest, mis osalejale punkte andsid.';
$string['configtitle'] = 'Pealkiri';
$string['configtitle_help'] = 'Ploki pealkiri';
$string['congratulationsyouleveledup'] = 'Õnnitlused!';
$string['coolthanks'] = 'Kihvt, aitäh!';
$string['courselog'] = 'Kursuse logi';
$string['coursereport'] = 'Kursuse aruanne';
$string['courserules'] = 'Kursuse reeglid';
$string['coursesettings'] = 'Kursuse seadistused';
$string['coursevisuals'] = 'Kursuse visuaalid';
$string['customizelevels'] = 'Kohanda leveleid';
$string['dangerzone'] = 'Ohutsoon';
$string['defaultlevels'] = 'Vaikimisi levelid';
$string['defaultrules'] = 'Vaikimisi reeglid';
$string['defaultrulesformhelp'] = 'Need on plugina poolt määratud vaikimisi reeglid, mis annavad vaikimisi punkte ja eiravad üleliigseid sündmuseid. Sinu kohandatud reeglid kehtivad enne vaikimisi reegleid.';
$string['defaultsettings'] = 'Vaikimisi seaded';
$string['defaultvisuals'] = 'Vaikimisi visuaalid';
$string['deletecondition'] = 'Kustuta tingimus';
$string['deleterule'] = 'Kustuta reegel';
$string['description'] = 'Kirjeldus';
$string['difference'] = 'Erinevus';
$string['discoverlevelupplus'] = 'Avasta Level Up! Plus';
$string['dismissnotice'] = 'Eira teatist';
$string['displayeveryone'] = 'Kuva kõik';
$string['displaynneighbours'] = 'Kuva {$a} naabrid';
$string['displayoneneigbour'] = 'Kuva üks naaber';
$string['displayparticipantsidentity'] = 'Kuva osaleja identiteet';
$string['displayrank'] = 'Kuva järjekord';
$string['displayrelativerank'] = 'Kuva suhteline järjekord';
$string['enablecheatguard'] = 'Lülita petukaitse sisse';
$string['enableinfos'] = 'Lülita infoleht sisse';
$string['enableinfos_help'] = 'Kui valik on "Ei", siis ei saa osalejad infolehte vaadata.';
$string['enableladder'] = 'Lülita redel sisse';
$string['enableladder_help'] = 'Kui valik on "Ei", siis ei saa osalejad redelit vaadata.';
$string['enablelevelupnotif'] = 'Lülita level up teade sisse';
$string['enablelevelupnotif_help'] = 'Kui valik on "Jah", näevad õpilased uue leveli saavutamisel õnnitlusega hüpikakent.';
$string['enablelogging'] = 'Lülita logimine sisse';
$string['enablexpgain'] = 'Lülita lisapunktid sisse';
$string['enablexpgain_help'] = 'Kui valik on "Ei", ei saa keegi sellel kursusel punkte. See säte on kasulik, et külmutada juba saadud punkte ja võimaldada punkte saada ainult kindlatel aegadel (selleks tuleb valida "Jah").';
$string['errorformvalues'] = 'Vormi väärtustes esineb probleeme, palun paranda need ära.';
$string['errorlevelsincorrect'] = 'Minimaalne levelite arv on 2';
$string['errornotalllevelsbadgesprovided'] = 'Kõiki levelite märke ei ole võimaldatud. Puudub: {$a}';
$string['errorunknownevent'] = 'Viga: tundmatu sündmus';
$string['errorunknownmodule'] = 'Viga: tundmatu moodul';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Nõutud punkte peab olema vähem või sama palju, kui eelmisel levelil.';
$string['event_user_leveledup'] = 'Osaleja sai uue leveli';
$string['eventis'] = 'Sündmus on {$a}';
$string['eventname'] = 'Sündmuse nimi';
$string['eventproperty'] = 'Sündmuse omadus';
$string['eventtime'] = 'Sündmuse aeg';
$string['for1day'] = 'Üheks päevaks';
$string['for1month'] = 'Üheks kuuks';
$string['for1week'] = 'Üheks nädalaks';
$string['for3days'] = 'Kolmeks päevaks';
$string['forever'] = 'Tähtajatult';
$string['forthewholesite'] = 'Tervele leheküljele';
$string['give'] = 'anna';
$string['hideparticipantsidentity'] = 'Peida osalejate identiteet';
$string['hiderank'] = 'Peida järjekord';
$string['incourses'] = 'Kursustel';
$string['infos'] = 'Info';
$string['invalidxp'] = 'Kehtetu punktiväärtus';
$string['keeplogs'] = 'Hoia logisid';
$string['ladder'] = 'Redel';
$string['ladderadditionalcols'] = 'Lisatulbad';
$string['ladderadditionalcols_help'] = 'Siin seadistuses määratakse, missugused lisatulbad kuvatakse redelil. Vajuta klikkimise ajal CTRL või CMD klahvi, et valida rohkem, kui ühte tulpa või jätta tulpasid valikust välja.';
$string['ladderempty'] = 'Redel on hetkel tühi, tule hiljem tagasi!';
$string['level'] = 'Level';
$string['levelbadges'] = 'Leveli märgid';
$string['levelbadgesformhelp'] = 'Nimeta failid [level].[faililaiendi nimi]. Näiteks: 1.png, 2.png, jne... Soovitatav pildisuurus on 100x100.';
$string['levelcount'] = 'Levelite arv';
$string['leveldesc'] = 'Leveli kirjeldus';
$string['levels'] = 'Levelid';
$string['levelswillbereset'] = 'Hoiatus! Selle vormi salvestamine arvutab kõikide osalejate levelid ümber!';
$string['levelup'] = 'Level käes!';
$string['levelupplus'] = 'Level käes! Pluss';
$string['levelx'] = 'Level #{$a}';
$string['limitparticipants'] = 'Piira osalejate arvu';
$string['limitparticipants_help'] = 'Seadistus kontrollib, keda kuvatakse edetabelis. Naabrid on osalejatest kõrgemal ja madalamal asuvad osalejad. Näiteks, kui valida \'Kuva 2 naabrit\', kuvatakse ainult kahe koha jagu kõrgemal ja madalamal olevad osalejad.';
$string['logging'] = 'Logimine';
$string['maxactionspertime'] = 'Maksimaalselt tegevusi ajaraamistikus';
$string['maxactionspertime_help'] = 'Maksimaalne tegevuste arv, mis annavad punkte etteantud ajaraamistikus. Edasisi tegevusi ignoreeritakse. Kui see väärtus on tühi või 0, siis väärtus ei kehti.';
$string['movecondition'] = 'Liiguta tingimust';
$string['moverule'] = 'Liiguta reeglit';
$string['navinfos'] = 'Info';
$string['navladder'] = 'Redel';
$string['navlevels'] = 'Levelid';
$string['navlog'] = 'Logi';
$string['navpromo'] = 'Pluss';
$string['navreport'] = 'Raport';
$string['navrules'] = 'Reeglid';
$string['navsettings'] = 'Seaded';
$string['navvisuals'] = 'Visuaalid';
$string['participant'] = 'Osaleja';
$string['participatetolevelup'] = 'Osale kursusel, et koguda XP-punkte ja saavutada kõrgem level!';
$string['pickaconditiontype'] = 'Vali tingimustüüp';
$string['pluginname'] = 'Level käes!';
$string['pointsintimelinker'] = '';
$string['pointsrequired'] = 'Vajalikud punktid';
$string['privacy:metadata:log'] = 'Säilitab sündmuste logi';
$string['privacy:metadata:log:eventname'] = 'Sündmuse nimi';
$string['privacy:metadata:log:time'] = 'Toimumiskuupäev';
$string['privacy:metadata:log:userid'] = 'Punktid saanud kasutaja';
$string['privacy:metadata:log:xp'] = 'Sündmuse eest antud punktid';
$string['privacy:metadata:xp'] = 'Säilitab kasutajate punktid ja levelid';
$string['privacy:metadata:xp:lvl'] = 'Kasutaja level';
$string['privacy:metadata:xp:userid'] = 'Kasutaja';
$string['privacy:metadata:xp:xp'] = 'Kasutaja punktid';
$string['privacy:path:addon'] = 'Lisa';
$string['privacy:path:logs'] = 'Logid';
$string['progress'] = 'Edenemine';
$string['property:action'] = 'Sündmuse tegevus';
$string['property:component'] = 'Sündmuse komponent';
$string['property:crud'] = 'Sündmuse säilitusandmed';
$string['property:eventname'] = 'Sündmuse nimi';
$string['property:target'] = 'Sündmuse sihtmärk';
$string['rank'] = 'Järjekord';
$string['ranking'] = 'Järjestamine';
$string['ranking_help'] = 'Järjekord on kasutaja asukoht redelil. Suhteline järjekord on erinevus kasutaja ja tema naabrite XP-punktide vahel.';
$string['reallyresetdata'] = 'Oled kindel, et soovid kõik levelid ja punktid kõikide kasutajate jaoks tühistada? Seda tegevust ei saa tagasi võtta.';
$string['reallyresetgroupdata'] = 'Oled kindel, et soovid kõik levelid ja punktid selle grupi kasutajate jaoks tühistada? Seda tegevust ei saa tagasi võtta.';
$string['reallyreverttopluginsdefaults'] = 'Oled kindel, et soovid vaikimisi reegleid taastada plugina poolt soovitatud vaikimisi reegliteks? Seda tegevust ei saa tagasi võtta.';
$string['recentrewards'] = 'Hiljutised autasud';
$string['requires'] = 'Nõuab';
$string['resetcoursedata'] = 'Kustuta kursuse andmed';
$string['resetgroupdata'] = 'Kustuta grupi andmed';
$string['reverttopluginsdefaults'] = 'Mine tagasi plugina vaikimisi seadistustele';
$string['reward'] = 'Autasu';
$string['rule'] = 'Reegel';
$string['rule:contains'] = 'sisaldab';
$string['rule:eq'] = 'on võrdne';
$string['rule:eqs'] = 'on rangelt võrdne';
$string['rule:gt'] = 'on suurem kui';
$string['rule:gte'] = 'on suurem kui või võrdne';
$string['rule:lt'] = 'on vähem kui';
$string['rule:lte'] = 'on vähem kui või võrdne';
$string['rule:regex'] = 'klapib regulaaravaldisega';
$string['rulecm'] = 'Tegevus või Vahend';
$string['rulecmdesc'] = 'Tegevus või Vahend on \'{$a->contextname}\'.';
$string['ruleevent'] = 'Spetsiifiline sündmus';
$string['ruleeventdesc'] = 'Sündmus on \'{$a->eventname}\'';
