<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'et', version '2.7'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lisa';
$string['add_group'] = 'Lisa rühm';
$string['add_grouping'] = 'Lisa rühmakogum';
$string['add_groupings'] = 'Lisa rühmakogumid';
$string['add_groups'] = 'Lisa rühmad';
$string['addmorechoices'] = 'Lisa valikuid';
$string['afterresultsviewable'] = 'Tulemused on nähtavad peale seda, kui oled teinud valiku';
$string['allowupdate'] = 'Luba valiku muutmine';
$string['and'] = 'ja';
$string['answered'] = 'Vastatud';
$string['applytoallgroups'] = 'Rakenda kõigile rühmadele';
$string['available_groups'] = 'Saadaolevad rühmad';
$string['byparticipants'] = '{$a} osaleja poolt';
$string['char_bullet_collapsed'] = '?';
$string['char_bullet_expanded'] = '?';
$string['char_limitui_parenthesis_end'] = '?';
$string['char_limitui_parenthesis_start'] = '?';
$string['choice'] = 'Valik';
$string['choicegroup:addinstance'] = 'Lisa uus rühma valimise tegevus';
$string['choicegroup:choose'] = 'Salvesta valik';
$string['choicegroup:deleteresponses'] = 'Kustuta vastused';
$string['choicegroup:downloadresponses'] = 'Lae vastused alla';
$string['choicegroup:readresponses'] = 'Loe vastuseid';
$string['choicegroupclose'] = 'Kuni';
$string['choicegroupfull'] = 'Käesoleva rühma valimise kohtade arv on täis';
$string['choicegroupname'] = 'Rühma valimise nimi';
$string['choicegroupopen'] = 'Avatud';
$string['choicegroupoptions'] = 'Valiku sätted';
$string['choicegroupoptions_help'] = 'Siin saate määrata, milliste rühmade seast osalejad valida saavad.

Vasakpoolses loendis on kuvatud kõik saadaolevad rühmad ja rühmakogumid Ühe või mitme rühma lisamiseks valige need loendist ja klõpsake nuppu Lisa. Rühmakogumi kõigi rühmade lisamiseks valige kogum ja klõpsake nuppu Lisa.

Valitud rühmad kuvatakse parempoolses loendis.

Rühmade valikust eemaldamiseks valige need parempoolses loendis ja klõpsake nuppu Eemalda.';
$string['choicegroupsaved'] = 'Sinu rühma valik on salvestatud';
$string['choicetext'] = 'Rühma valiku tekst';
$string['chooseaction'] = 'Vali tegevus...';
$string['choosegroup'] = 'Vali rühm';
$string['collapse_all_groupings'] = 'Ahenda kõik rühmakogumid';
$string['completionsubmit'] = 'Kuva lõpetatuna, kui kasutaja teeb valiku';
$string['createdate'] = 'Rühma loomiskuupäev';
$string['defaultsettings'] = 'Vaikesätted';
$string['del'] = 'Eemalda';
$string['del_group'] = 'Eemalda rühm';
$string['del_groups'] = 'Eemalda rühmad';
$string['displayhorizontal'] = 'Kuva horisontaalselt';
$string['displaymode'] = 'Kuvamise režiim';
$string['displayvertical'] = 'Kuva vertikaalselt';
$string['double_click_group_legend'] = 'Rühma lisamiseks topeltklõpsake seda.';
$string['double_click_grouping_legend'] = 'Topeltklõpsake rühmakogumit eraldi laiendamiseks/ahendamiseks.';
$string['event:answered'] = 'Valik on tehtud';
$string['event:answered_desc'] = 'Kasutaja ID-ga {$a->userid} on valinud rühmavalikus rühma kursusemooduli ID-ga {$a->contextinstanceid}.';
$string['event:removed'] = 'Valik eemaldatud';
$string['event:removed_desc'] = 'Kasutaja ID-ga {$a->userid} on eemaldanud rühmavalikus oma valiku kursusemooduli ID-ga {$a->contextinstanceid}.';
$string['event:reportviewed'] = 'Aruannet on vaadatud';
$string['event:reportviewed_desc'] = 'Kasutaja ID-ga {$a->userid} on vaadanud rühmavaliku tegevuses aruannet kursusemooduli ID-ga {$a->contextinstanceid}.';
$string['expand_all_groupings'] = 'Laienda kõik rühmakogumid';
$string['expired'] = 'Vabandus, aga käesolev tegevus sulgus {$a} ja pole enam saadaval';
$string['fillinatleastoneoption'] = 'Sa pead pakkuma välja vähemalt kaks võimalikku vastust.';
$string['fillinatleasttwooptions'] = 'Peate pakkuma vähemalt kaks võimalikku vastust.';
$string['full'] = '(Täis)';
$string['generallimitation'] = 'Üldine piirang';
$string['groupdoesntexist'] = 'Mõnda määratud rühma pole sellel kursusel. Õpetaja peaks looma vajalikud rühmad ja/või muutma selle tegevuse sätteid.';
$string['groupmembers'] = 'Rühma liikmed';
$string['groupsheader'] = 'Rühmad';
$string['havetologin'] = 'Oma valiku esitamiseks pead sa sisse logima';
$string['hidedescription'] = 'Peida kirjeldused';
$string['hidegroupmembers'] = 'Peida rühma liikmed';
$string['limit'] = 'Piirarv';
$string['limitanswers'] = 'Piira lubatud liikmete arvu rühmades';
$string['limitanswers_help'] = 'See valik võimaldab teil piirata osalejate hulka, kes iga valikvastust valida saavad. Kui limiit on täis, ei saa keegi teine enam seda valikut valida.

Kui limiidid on keelatud, saab iga valikut valida piiramatu arv osalejaid.';
$string['members/'] = 'Liikmed';
$string['members/max'] = 'Liikmed/Mahtuvus';
$string['modulename'] = 'Rühma valimine';
$string['modulename_help'] = 'Rühmavaliku moodul võimaldab õppijatel iseseisvalt kursuse rühma registreeruda. Õpetaja saab valida rühmad, mille hulgast õppijad valida saavad, ja õppijate maksimaalse lubatud arvu igas rühmas.';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Rühma valikud';
$string['moveselectedusersto'] = 'Teisalda valitud kasutajad...';
$string['multipleenrollmentspossible'] = 'Luba registreerumine mitmes rühmas';
$string['mustchooseone'] = 'Sa pead enne salvestamist tegema valiku. Hetkel ei salvestatud mitte midagi.';
$string['name'] = 'Nimi';
$string['neverresultsviewable'] = 'Tulemused pole avalikud.';
$string['nogroupincourse'] = 'Kursusel ei ole rühmi defineeritud.';
$string['noguestchoose'] = 'Vabandust, aga külalistel ei ole lubatud valikut teha.';
$string['noresultsviewable'] = 'Tulemused ei ole praegu avalikult nähtavad.';
$string['notanswered'] = 'Pole veel vastanud';
$string['notenrolledchoose'] = 'Vabandust, aga vaid kursusele registreerunud kasutajatel on lubatud oma valik teha.';
$string['notopenyet'] = 'Vabandust, aga see tegevus pole veel kättesaadav ja avatakse {$a}';
$string['notyetresultsviewable'] = 'Tulemused muutuvad avalikuks tegevuse sulgumise järel.';
$string['numberofuser'] = 'Kasutajate arv';
$string['option'] = 'Rühm';
$string['page-mod-choice-x'] = 'Rühmavaliku mooduli suvaline leht';
$string['pleaseselectonegroup'] = 'Palun vali vähemalt üks rühm mille hulgast valida.';
$string['pleasesetgroups'] = 'Looge selles kursuses vähemalt kaks rühma.';
$string['pleasesetonegroupor'] = 'Palun loo vähemalt üks rühm kursusele.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">halda kursuse gruppe</a></li>
<li><a href="{$a->linkcourse}">liigu tagasi kursuse juurde</a></li>
</ul>';
$string['pluginadministration'] = 'Rühma valiku administreerimine';
$string['pluginname'] = 'Rühma valiku administreerimine';
$string['privacy'] = 'Tulemuste privaatsus';
$string['privacy:metadata'] = 'Group Choice pluginei salvesta isikuandmeid. Kõiki kasutajaandmeid salvestab Moodle\'i  komponent (core_group).';
$string['publish'] = 'Avalda tulemused';
$string['publishafteranswer'] = 'Näita tulemusi õppijatele peale seda kui nad on vastanud';
$string['publishafterclose'] = 'Näita tulemusi õppijatele alles siis, kui valik on suletud';
$string['publishalways'] = 'Näita alati tulemusi õppijatele';
$string['publishanonymous'] = 'Avalda anonüümsed tulemused ja ära näita õppijate nimesid';
$string['publishnames'] = 'Avalda täielikud tulemused koos õppijate nimede ja nende valikutega';
$string['publishnot'] = 'Ära avalda tulemusi õppijatele';
$string['removemychoicegroup'] = 'Eemalda minu valik';
$string['removeresponses'] = 'Eemalda kõik vastused';
$string['responses'] = 'Vastused';
$string['responsesto'] = 'Vastused valikule {$a}';
$string['samegroupused'] = 'Sama rühma ei saa kasutada mitu korda';
$string['savemychoicegroup'] = 'Salvesta minu valik';
$string['selected_groups'] = 'Valitud rühmad';
$string['set_limit_for_group'] = 'Piirang:';
$string['showdescription'] = 'Näita kirjeldusi';
$string['showgroupmembers'] = 'Näita rühma liikmeid';
$string['showunanswered'] = 'Kuva eraldi veerg vastamata kasutajatega';
$string['skipresultgraph'] = 'Jäta tulemuste graafik vahele';
$string['sortgroupsby'] = 'Rühmade sortimisalus';
$string['spaceleft'] = 'koht on vaba';
$string['spacesleft'] = 'kohta on vaba';
$string['systemdefault_date'] = 'Süsteemi vaikeväärtus (praegu rühma loomiskuupäev)';
$string['systemdefault_name'] = 'Süsteemi vaikeväärtus (praegu nimi)';
$string['taken'] = 'Valitud';
$string['the_value_you_entered_is_not_a_number'] = 'Sisestatud väärtus pole arv.';
$string['timerestrict'] = 'Piira vastamiste ajaline periood järgnevaks';
$string['viewallresponses'] = 'Vaata {$a} vastust';
$string['withselected'] = 'Valitutega';
$string['yourselection'] = 'Sinu valik';
