<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'et', version '2.7'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paketi arhiiv';
$string['areacontent'] = 'Sisu';
$string['contentheader'] = 'Sisu';
$string['deploymenterror'] = 'Sisu paketi viga!';
$string['imscp:addinstance'] = 'Lisa uus IMS sisupakett';
$string['imscp:view'] = 'Vaata IMS sisu';
$string['keepold'] = 'Arhiivi paketid';
$string['keepoldexplain'] = 'Kui palju pakette peaks olema arhiveeritud?';
$string['modulename'] = 'IMS sisupakett';
$string['modulename_help'] = 'IMS-i sisupakett koosneb failidest, mis on pakitud kokku konkreetse standardi järgi, et neid saaks kasutada eri süsteemides. IMS-i sisupaketi moodulis saab need sisupaketid ZIP-failidena üles laadida ja kursusele Vahendina lisada.

Sisu kuvatakse tavaliselt mitmel navigeerimisfunktsioonidega lehel. Sisu saab kuvada näiteks hüpikaknas, navigeerimismenüüga või nuppudega.

IMS-i sisupaketti saate kasutada ka multimeediumsisu ja animatsioonide esitamiseks.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS sisupakett';
$string['navigation'] = 'Navigatsioon';
$string['packagefile'] = 'Paketi fail';
$string['page-mod-imscp-x'] = 'Iga IMS sisupaketi mooduli leht';
$string['pluginadministration'] = 'IMSCP administreerimine';
$string['pluginname'] = 'IMS sisupakett';
$string['toc'] = 'TOC';
