<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'et', version '2.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Tegevused';
$string['availability'] = 'Kättesaadavus';
$string['checkforupdates'] = 'Kontrolli uuendusi';
$string['checkforupdateslast'] = 'Viimane kontroll teostati {$a}';
$string['dependencyinstall'] = 'Installi';
$string['dependencyupload'] = 'Laadi üles';
$string['detectedmisplacedplugin'] = 'Plugin "{$a->component}" on installeeritud valesse asukohta "{$a->current}", kuigi eeldatav asukoht oleks "{$a->expected}"';
$string['displayname'] = 'Plugina nimi';
$string['err_response_curl'] = 'Uuenduste info hankimine ebaõnnestus - ootamatu cURL viga.';
$string['err_response_format_version'] = 'Vastuse vormingu versiooni ei eeldatud. Otsige saadaolevaid värskendusi uuesti.';
$string['err_response_http_code'] = 'Uuenduste info hankimine ebaõnnestus - ootamatu HTTP vastuskood.';
$string['filterall'] = 'Näita kõiki';
$string['filtercontribonly'] = 'Kuva ainult täiendavad lisandmoodulid';
$string['filtercontribonlyactive'] = 'Näitan vaid kaastöid';
$string['filterupdatesonly'] = 'Näita ainult uuendatavaid';
$string['filterupdatesonlyactive'] = 'Näitan vaid uuendatavaid';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Ei ole pluginaid, mis vajaksid sinu tähelepanu sellel uuendusel';
$string['nonehighlightedinfo'] = 'Kuva igal juhul kõikide installeeritud pluginate nimekiri';
$string['noneinstalled'] = 'Sellist tüüpi pluginaid ei ole installeeritud';
$string['notdownloadable'] = 'Paketti ei saa alla laadida.';
$string['notdownloadable_help'] = 'Värskenduse ZIP-paketti ei saa automaatselt alla laadida. Rohkem teavet leiate dokumentatsiooni lehelt.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Märkmed';
$string['notwritable'] = 'Plugina failid pole kirjutatavad';
$string['numdisabled'] = 'Välja lülitatud: {$a}';
$string['numextension'] = 'Kaastööd: {$a}';
$string['numtotal'] = 'Installeeritud: {$a}';
$string['numupdatable'] = 'Saadaolevad uuendused: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'See leht kuvab pluginad, mis vajavad tähelepanu uuendamisel. Esile tõstetud elemendid sisaldavad uusi pluginaid, mida installeeritakse, uuendatud pluginad, mida on täiendatud ja mistahes puudu olevad pluginad. Kaastööde pluginad on samuti esile tõstetud.
On soovitatav, et kontrollid, kas veel värskemaid kaastööde pluginate versioone on kättesaadaval ja uuenda nende lähtekoodi, enne Moodle täiendamise jätkamisega.';
$string['plugindisable'] = 'Lülita välja';
$string['plugindisabled'] = 'Välja lülitatud';
$string['pluginenable'] = 'Lülita sisse';
$string['pluginenabled'] = 'Võimaldatud';
$string['release'] = 'Väljaanne';
$string['requiredby'] = 'Seda vajab/vajavad: {$a}';
$string['requires'] = 'Vajab';
$string['rootdir'] = 'Kataloog';
$string['settings'] = 'Seaded';
$string['showall'] = 'Lae uuesti ja näita kõiki pluginaid';
$string['somehighlighted'] = 'Mitu pluginat vajavad tähelepanu uuendamise käigus: {$a}';
$string['somehighlightedinfo'] = 'Kuva installeeritud pluginate täisnimekiri';
$string['somehighlightedonly'] = 'Näita vaid neid pluginaid, mis vajavad sinu tähelepanu';
$string['source'] = 'Allikas';
$string['sourceext'] = 'Täiendavad';
$string['sourcestd'] = 'Standardsed';
$string['status'] = 'Staatus';
$string['status_delete'] = 'Määratud kustutamisele';
$string['status_downgrade'] = 'Uuem versioon juba installeeritud!';
$string['status_missing'] = 'Puudub kettal!';
$string['status_new'] = 'Hakatakse installeerima';
$string['status_nodb'] = 'Pole andmebaasi';
$string['status_upgrade'] = 'Hakatakse uuendama';
$string['status_uptodate'] = 'Installeeritud';
$string['systemname'] = 'Identifikaator';
$string['type_auth'] = 'Autentimise meetod';
$string['type_auth_plural'] = 'Autentimise meetodid';
$string['type_availability'] = 'Saadavuse piirang';
$string['type_availability_plural'] = 'Saadavuse piirangud';
$string['type_block'] = 'Plokk';
$string['type_block_plural'] = 'Plokid';
$string['type_cachelock'] = 'Vahemälu lukustusohjur';
$string['type_cachelock_plural'] = 'Vahemälu lukustusohjurid';
$string['type_cachestore'] = 'Vahemälusalv';
$string['type_cachestore_plural'] = 'Vahemälusalved';
$string['type_calendartype'] = 'Kalendri tüüp';
$string['type_calendartype_plural'] = 'Kalendri tüübid';
$string['type_coursereport'] = 'Kursuse raport';
$string['type_coursereport_plural'] = 'Kursuse raportid';
$string['type_editor'] = 'Redaktor';
$string['type_editor_plural'] = 'Redaktorid';
$string['type_enrol'] = 'Registreerumise meetod';
$string['type_enrol_plural'] = 'Registreerumise meetodid';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstifiltrid';
$string['type_format'] = 'Kursuse formaat';
$string['type_format_plural'] = 'Kursuse formaadid';
$string['type_gradeexport'] = 'Hinnete ekspordi meetod';
$string['type_gradeexport_plural'] = 'Hinnete ekspordi meetodid';
$string['type_gradeimport'] = 'Hinnete impordi meetod';
$string['type_gradeimport_plural'] = 'Hinnete impordi meetodid';
$string['type_gradereport'] = 'Hinnetelehe raport';
$string['type_gradereport_plural'] = 'Hinnetelehe raportid';
$string['type_gradingform'] = 'Täpsema hindamise meetod';
$string['type_gradingform_plural'] = 'Täpsema hindamise meetodid';
$string['type_local'] = 'Lokaalne plugin';
$string['type_local_plural'] = 'Lokaalsed pluginad';
$string['type_message'] = 'Sõnumside väljund';
$string['type_message_plural'] = 'Sõnumside väljundid';
$string['type_mnetservice'] = 'MNet teenus';
$string['type_mnetservice_plural'] = 'MNet teenused';
$string['type_mod'] = 'Tegevuse moodul';
$string['type_mod_plural'] = 'Tegevuste moodulid';
$string['type_plagiarism'] = 'Plagiaatlusvastane lisandmoodul';
$string['type_plagiarism_plural'] = 'Plagiaatlusvastased lisandmoodulid';
$string['type_portfolio'] = 'Portfoolio';
$string['type_portfolio_plural'] = 'Portfooliod';
$string['type_profilefield'] = 'Profiili välja tüüp';
$string['type_profilefield_plural'] = 'Profiili välja tüübid';
$string['type_qbehaviour'] = 'Küsimuse toimimine';
$string['type_qbehaviour_plural'] = 'Küsimuste toimimised';
$string['type_qformat'] = 'Küsimuste impordi/ekspordi formaat';
$string['type_qformat_plural'] = 'Küsimuste impordi/ekspordi formaadid';
$string['type_qtype'] = 'Küsimuse tüüp';
$string['type_qtype_plural'] = 'Küsimuste tüübid';
$string['type_report'] = 'Saidi raport';
$string['type_report_plural'] = 'Saidi raportid';
$string['type_repository'] = 'Repositoorium';
$string['type_repository_plural'] = 'Repositooriumid';
$string['type_theme'] = 'Kujundus';
$string['type_theme_plural'] = 'Kujundused';
$string['type_tool'] = 'Administraatori tööriist';
$string['type_tool_plural'] = 'Administraatori tööriistad';
$string['type_webservice'] = 'Veebiteenuse protokoll';
$string['type_webservice_plural'] = 'Veebiteenuse protokollid';
$string['uninstall'] = 'Eemalda';
$string['uninstallconfirm'] = 'Soovite desinstallida lisandmooduli <em>{$a->name}</em>. See kustutab andmebaasist kõik selle lisandmooduliga seonduva (sh selle konfiguratsioon, logikirjed, lisandmooduli hallatavad kasutajafailid jne). Seda ei saa tagasi võtta ning Moodle ei tee ühtegi varukoopiat. Kas soovite KINDLASTI jätkata?';
$string['uninstalldelete'] = 'Kõik lisandmooduliga <em>{$a->name}</em> seotud andmed on andmebaasist kustutatud. Lisandmooduli iseenesliku uuesti installimise vältimiseks peaks selle kausta <em>{$a->rootdir}</em> serverist käsitsi eemaldama. Moodle ei saa kirjutusõiguste puudumise tõttu seda kausta ise eemaldada.';
$string['uninstalldeleteconfirm'] = 'Kõik lisandmooduliga <em>{$a->name}</em> seotud andmed on andmebaasist kustutatud. Lisandmooduli iseenesliku uuesti installimise vältimiseks peaks selle kausta <em>{$a->rootdir}</em> serverist eemaldama. Kas soovite lisandmooduli kausta kohe eemaldada?';
$string['uninstalldeleteconfirmexternal'] = 'Tundub, et lisandmooduli praegune versioon on hangitud lähtekoodi haldussüsteemist ({$a}) väljaregistreerimise teel. Kui eemaldate lisandmooduli kausta, võivad koodis tehtud olulised muudatused kaotsi minna. Enne jätkamist veenduge, et oleksite lisandmooduli kausta eemaldamises kindel.';
$string['uninstallextraconfirmblock'] = 'Sellest plokist on {$a->instances}&#160;eksemplari.';
$string['uninstallextraconfirmenrol'] = 'Kasutaja registreerumisi on {$a->enrolments}.';
$string['uninstallextraconfirmmod'] = 'Sellest moodulist on {$a->instances}&#160;eksemplari {$a->courses} kursusel.';
$string['uninstalling'] = '{$a->name} – desinstallimine';
$string['updateavailable'] = 'Saadaval on uus versioon {$a}!';
$string['updateavailable_moreinfo'] = 'Rohkem infot...';
$string['updateavailable_release'] = 'Väljalase {$a}';
$string['updatepluginconfirm'] = 'Plugina uuendamise kinnitus';
$string['updatepluginconfirmexternal'] = 'Tundub, et lisandmooduli praegune versioon on hangitud lähtekoodi haldussüsteemist ({$a}) väljaregistreerimise teel. Kui installite selle värskenduse, ei saa te enam lähtekoodi haldussüsteemist lisandmooduli värskendusi hankida. Enne jätkamist veenduge, et oleksite lisandmooduli värskendamises kindel.';
$string['updatepluginconfirminfo'] = 'Soovite installida lisandmooduli <strong>{$a->name}</strong> uue versiooni. Lisandmooduli versiooni {$a->version} ZIP-pakett laaditakse alla kohast <a href="{$a->url}">{$a->url}</a> ja ekstraktitakse Moodle‘i installikausta, et teie installi versiooni uuendada.';
$string['updatepluginconfirmwarning'] = 'Arvestage, et Moodle ei tee enne versiooniuuendust andmebaasist automaatset varukoopiat. On tungivalt soovitatav, et teeksite andmebaasist täieliku varukoopia, sest nii saate vältida olukorda, et vigane kood muudab teie Moodle’i saidi kättesaamatuks või rikub andmebaasi. Jätkake omal vastutusel.';
$string['version'] = 'Versioon';
$string['versiondb'] = 'Praegune versioon';
$string['versiondisk'] = 'Uus versioon';
