<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'et', version '2.7'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Sul on võimalik seda testi eelvaadelda, aga kui sa prooviks seda testi praegu sooritada, siis ei oleks see võimalik järgmis(t)el põhjus(t)el:';
$string['action'] = 'Toiming';
$string['activityoverview'] = 'Teil on õppeteste, mille tähtaeg on käes';
$string['adaptive'] = 'Adaptiivrežiim';
$string['adaptive_help'] = 'Kui sisse lülitatud, siis mitu vastust küsimusele on lubatud testi samas soorituses. Seega näiteks kui vastus on märgitud kui vale, siis õpilasel on lubatud proovida kohe uuesti. Siiski sõltudes "Rakenda trahvid" seadetest, karistus võidakse tavaliselt olla lahutatud iga vale soorituse eest.';
$string['addaquestion'] = 'Lisa küsimus...';
$string['addarandomquestion'] = 'Lisa juhuslik küsimus...';
$string['addarandomquestion_help'] = 'Kui juhuslik küsimus on lisatud, siis selle tulemusena võetakse juhuslik küsimus valitud kategooriast ja lisatakse testi. See tähendab seda, et erinevatele tudengitele antakse erinevad küsimused, erinevas järjekorras. Kui testi on võimalik sooritada mitu korda, siis suure tõenäosusega saavad igakord õppijad erinevad küsimused, erinevas järjekorras.';
$string['adddescriptionlabel'] = 'Lisa kirjeldus/silt';
$string['addingquestion'] = 'Küsimuse lisamine';
$string['addingquestions'] = '<p>Lehe selles osas saad hallata oma küsimuste andmebaasi. Küsimused on salvestatud kategooriate kaupa, et hoida neid korras, ja neid saab kasutada sinu kursuse mis tahes testis. Kui otsustad küsimused „avalikustada“, siis saad kasutada ka teiste kursuste testides.</p>
<p>Pärast küsimuse kategooria valimist või loomist saad küsimusi luua ja muuta. Selle lehe teisel küljel saad kõiki neid küsimusi valida oma testi lisamiseks.</p>';
$string['addmoreoverallfeedbacks'] = 'Lisa veel {no} tagasiside välja';
$string['addnewgroupoverride'] = 'Lisa grupi ümber kehtestamine';
$string['addnewpagesafterselected'] = 'Lisa uued lehed peale valitud küsimusi';
$string['addnewquestionsqbank'] = 'Lisa küsimusi kategooriasse {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Lisa kasutaja ümber kehtestamine';
$string['addpagehere'] = 'Lisa leht siia';
$string['addquestion'] = 'Lisa küsimus';
$string['addquestions'] = 'Lisa küsimusi';
$string['addquestionstoquiz'] = 'Lisa küsimusi käesolevasse testi';
$string['addrandom'] = 'Lisa {$a} juhuküsimust';
$string['addrandom1'] = '<< Lisa';
$string['addrandom2'] = 'juhuslikud küsimused';
$string['addrandomfromcategory'] = 'Lisa juhuslikud küsimused kategooriast:';
$string['addrandomquestion'] = 'Lisa juhuslik küsimus';
$string['addrandomquestiontoquiz'] = 'Lisa juhuslik küsimus testi {$a}';
$string['addselectedtoquiz'] = 'Lisa valitud küsimused testi';
$string['addtoquiz'] = 'Lisa õppetesti';
$string['affectedstudents'] = 'Mõjutatud {$a}';
$string['aftereachquestion'] = 'Pärast iga küsimuse lisamist';
$string['afternquestions'] = 'Peale {$a} küsimuse lisamist';
$string['age'] = 'vanus';
$string['allattempts'] = 'Kõik testisoorituskatsed';
$string['allinone'] = 'Piiramatu';
$string['allowreview'] = 'Luba tagasivaadet';
$string['alreadysubmitted'] = 'Tõenäoliselt olete selle testisoorituskatse vastused juba esitanud.';
$string['alternativeunits'] = 'Alternatiivsed ühikud';
$string['alwaysavailable'] = 'Alati saadaval';
$string['analysisoptions'] = 'Analüüsi valikud';
$string['analysistitle'] = 'Küsimuste analüüsi tabel';
$string['answer'] = 'Vastus';
$string['answered'] = 'Vastatud';
$string['answerhowmany'] = 'Kas üks või mitu vastust?';
$string['answers'] = 'Vastused';
$string['answersingleno'] = 'Lubatud on mitu õiget vastust';
$string['answersingleyes'] = 'Ainult üks vastus';
$string['answertoolong'] = 'Vastus on liiga pikk peale rida {$a} (255 tähemärki max.)';
$string['aon'] = 'AON-vorming';
$string['areyousureremoveselected'] = 'Oled sa kindel, et soovid eemaldada kõik valitud küsimused?';
$string['asshownoneditscreen'] = 'Nagu kuvatud muutmise aknas';
$string['attempt'] = 'Testisoorituskatse {$a}';
$string['attemptalreadyclosed'] = 'See katse on nüüdseks lõpetatud.';
$string['attemptclosed'] = 'Katse ei ole veel suletud';
$string['attemptduration'] = 'Aega kulus';
$string['attemptedon'] = 'Katsetatud';
$string['attempterror'] = 'Sul ei ole lubatud teha seda testi praegu, sest: {$a}';
$string['attemptfirst'] = 'Esimene soorituskatse';
$string['attemptincomplete'] = 'Katse ({$a} poolt) pole veel lõpetatud';
$string['attemptlast'] = 'Viimane soorituskatse';
$string['attemptnumber'] = 'Katse';
$string['attemptquiznow'] = 'Soorita test kohe';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsallowed'] = 'Testisoorituskatseid lubatud';
$string['attemptsdeleted'] = 'Testi aktsed on kustutatud';
$string['attemptselection'] = 'Vali, millist kasutaja katset analüüsida';
$string['attemptsexist'] = 'Seda testi on juba täidetud.<br/>Te ei saa enam küsimusi lisada või eemaldada.';
$string['attemptsnum'] = 'Katseid: {$a}';
$string['attemptsnumthisgroup'] = 'Katseid: {$a->total} (grupist {$a->group})';
$string['attemptsnumyourgroups'] = 'Katseid: {$a->total} ({$a->group} sinu gruppidest)';
$string['attemptsonly'] = 'Kuva ainult õppurid, kes on testi teinud';
$string['attemptstate'] = 'Olek';
$string['attemptstillinprogress'] = 'Testisoorituskatse on veel pooleli';
$string['attemptsunlimited'] = 'Piiramatu katsete arv';
$string['autosaveperiod'] = 'Automaatse salvestamise periood';
$string['back'] = 'Tagasi küsimuse eelvaatesse';
$string['backtocourse'] = 'Tagasi kursusele';
$string['backtoquestionlist'] = 'Tagasi küsimuste nimekirja';
$string['backtoquiz'] = 'Tagasi testi redigeerimise kuvale';
$string['basicideasofquiz'] = 'Testide loomise peamised juhtnöörid';
$string['bestgrade'] = 'Parim hinne';
$string['bothattempts'] = 'Näita katsetanud ja mittekatsetanud õppureid';
$string['browsersecurity'] = 'Näita testi turvalises aknas';
$string['browsersecurity_help'] = 'Kui valitud on „Täisekraanvaates hüpikaken koos mõningase JavaScripti-turbega“,

* käivitub test ainult siis, kui õppija veebibrauseris on JavaScript lubatud,
* avaneb test täisekraanvaatelises hüpikaknas, mis katab kõik muud aknad ja kus pole navigeerimisjuhtelemente,
* ei saa õppijad kasutada selliseid testi tegemist hõlbustavaid toiminguid nagu kopeerimine ja kleepimine (seda on piiratud nii palju kui võimalik).';
$string['calculated'] = 'Arvutuslik';
$string['calculatedquestion'] = 'Arvutuslik küsimus real {$a} pole toetatud. Küsimust eiratakse';
$string['cannotcreatepath'] = 'Teed ei saa luua ({$a})';
$string['cannoteditafterattempts'] = 'Te ei saa lisada või kustutada küsimusi, sest osa õppijaid on juba testi sooritanud.';
$string['cannotfindprevattempt'] = 'Ei leidnud eelmist katset kuhu ehitada.';
$string['cannotfindquestionregard'] = 'Ümberregistreerimiseks ei õnnestunud küsimusi saada.';
$string['cannotinsert'] = 'Küsimuse sisestamine ebaõnnestus';
$string['cannotinsertrandomquestion'] = 'Uue juhusliku küsimuse lisamine ebaõnnestus!';
$string['cannotloadquestion'] = 'Ei saanud laadida küsimuse valikuid';
$string['cannotloadtypeinfo'] = 'Ei saa laadida küsimusetüübi spetsiifilist küsimuse infot';
$string['cannotopen'] = 'Ei saanud avada eksporditud faili ({$a})';
$string['cannotrestore'] = 'Ei saa taastada küsimuste seanssi';
$string['cannotreviewopen'] = 'Sa ei saa üle vaadata seda katsed, sest ta on veel avatud.';
$string['cannotsavelayout'] = 'Ei saanud salvestada paigutust';
$string['cannotsavenumberofquestion'] = 'Lehe kohta ei õnnestunud küsimuste arvu salvestada';
$string['cannotsavequestion'] = 'Ei saa küsimuste nimekirja salvestada';
$string['cannotsetgrade'] = 'Uut maksimaalset hinnet testile ei saanud määrata';
$string['cannotstartgradesmismatch'] = 'Selle testi sooritamist ei saa alustada. Testi hindamisel peaks lähtuma maksimaalsest hindest {$a->grade}, aga ühegi testi küsimusega pole seotud hinnet. Selle saab parandada küsitluse muutmise lehel.';
$string['cannotstartmissingquestion'] = 'Selle õppetesti tegemist ei saa alustada. Testimääratlus sisaldab küsimust, mida pole olemas.';
$string['cannotstartnoquestions'] = 'Selle testi sooritamist ei saa alustada. Testi pole veel seadistatud. Küsimusi pole lisatud.';
$string['cannotwrite'] = 'Ei saa kirjutada eksporditud faili ({$a})';
$string['caseno'] = 'Ei, väikesed-suured tähed ei pea olema vastavuses';
$string['casesensitive'] = 'Tõstutundlikkus';
$string['caseyes'] = 'Jah, väikesed-suured tähed peavad olema vastavuses';
$string['categories'] = 'Kategooriad';
$string['category'] = 'Kategooria';
$string['categoryadded'] = 'Kategooria „{$a}“ lisati';
$string['categorydeleted'] = 'Kategooria „{$a}“ on kustutatud';
$string['categorynoedit'] = 'Teil ei ole muutmisõigust kategooriale \'{$a}\'.';
$string['categoryupdated'] = 'Kategooria on värskendatud.';
$string['close'] = 'Sule aken';
$string['closebeforeopen'] = 'Õppetesti ei saanud värskendada. Olete määranud avamiskuupäevast varasema sulgemiskuupäeva.';
$string['closed'] = 'Suletud';
$string['closepreview'] = 'Sulge eelvaade';
$string['closereview'] = 'Sulge ülevaade';
$string['comment'] = 'Kommentaar';
$string['commentorgrade'] = 'Kommenteeri või kirjuta hinne üle';
$string['comments'] = 'Kommentaarid';
$string['completedon'] = 'Lõpetatud';
$string['configadaptive'] = 'Kui valid Jah selle valiku, siis õpilane lubatakse mitu korda vastata küsimusele, isegi samas testisoorituses.';
$string['configattemptsallowed'] = 'Piirang, mitu katsed on õpilasel lubatud testi teha.';
$string['configdecimaldigits'] = 'Numbrite arv, mida hinnete kuvamisel tuleks näidata pärast koma.';
$string['configdecimalplaces'] = 'Mitu komakohta peaks olema kuvatud pärast, mil kuvatakse testi hindeid.';
$string['configdecimalplacesquestion'] = 'Mitu komakohta peaks olema kuvatud pärast, mil kuvatakse üksikute küsimuste hinnet.';
$string['configdelay1'] = 'Kui määrad viivituse, peab õpilane seda aega ootama, enne kui ta saab pärast esimest katset testi proovida.';
$string['configdelay1st2nd'] = 'Kui sead viitaja siia, siis õpilane ei saa alustada nende teist katset kuni siin määratud aeg ei ole möödunud esimesest katsest.';
$string['configdelay2'] = 'Kui määrad siia viivituse, peab õpilane seda aega ootama, enne kui ta saab proovida oma kolmandat või hilisemat katset.';
$string['configdelaylater'] = 'Kui sead viitaja siia, siis õpilane ei saa alustada nende kolmandat, neljandat, ... katset kuni siin määratud aeg ei ole möödunud eelmisest katsest.';
$string['configeachattemptbuildsonthelast'] = 'Kui mitu katsed on lubatud, siis iga uus katse sisaldab eelmise soorituse tulemusi.';
$string['configgrademethod'] = 'Kui on lubatud mitu katset, siis mis meetodit peaks kasutama arvutamaks õpilase testi lõpphinne.';
$string['configintro'] = 'Need väärtused mis siin määrad, hakkavad olema vaikimisi väärtused, kui hakatakse uut testi looma. Saate ära seadistada ka millised testi seaded on vaikimisi peidetud.';
$string['configmaximumgrade'] = 'Vaikimisi hinne, mis testi hinne on skaalast väljas.';
$string['confignavmethod'] = 'Vaba navigatsiooni korral saab küsimustele vastata mis tahes järjestuses, kasutades navigeerimisriba. Järjestikuse navigatsiooni korral peab küsimustele vastama rangelt järjest.';
$string['confignewpageevery'] = 'Kui lisatakse küsimusi testilehele, siis katkestused automaatselt sisestatakse vastavalt sinu valitud seadetele siin.';
$string['configoutcomesadvanced'] = 'Kui see säte on sisse lülitatud, on testi redigeerimise vormi tulemuste sätted täpsemad sätted.';
$string['configpenaltyscheme'] = 'Karistus lahutatakse iga vale vastuse kohta kohanduvas laadis.';
$string['configpopup'] = 'Sunni katseid avama hüpikaknas ja kasutaj JavaScripti trikke proovimaks vältida kopeerimist ja kleepimist jne. testi katsete ajal.';
$string['configrequirepassword'] = 'Õpilased peavad sisestama parooli enne kui saavad teha testikatset.';
$string['configrequiresubnet'] = 'Õpilased saada teha testikatset ainult nendest arvutitest.';
$string['configreviewoptions'] = 'Need valikud kontrollivad, mis informatsiooni kasutajad saavad näha, mil nad vaatavad üle testi katse või vaatavad testi raporteid.';
$string['configshowblocks'] = 'Kuva plokid testikatse ajal.';
$string['configshowuserpicture'] = 'Kuva testikatsete ajal ekraanil kasutaja pilti.';
$string['configshufflequestions'] = 'Kui sisse lülitatud see valik, siis küsimuste järjekord testis juhuslikult segi aetud iga õpilase testi katse korral.';
$string['configshufflewithin'] = 'Kui sisse lülitatud see valik, siis osad, mis moodustavad iseseisvad küsimused segatakse juhuslikult iga kord, kui õpilane alustab testi katset. See võimalus on võimalik, kui võimaldatud samuti küsimuste seadetes.';
$string['configtimelimit'] = 'Testide vaikimisi ajapiirang minutites. 0 tähendab, et piirangut pole.';
$string['configtimelimitsec'] = 'Testide vaikimisi ajalimiit sekundites. 0 tähendab ajalimiidi puudumist.';
$string['configurerandomquestion'] = 'Seadista küsimus';
$string['confirmclose'] = 'Kui te oma töö esitate, ei saa te enam selle soorituskatse vastuseid muuta.';
$string['confirmserverdelete'] = 'Kas olete kindel, et soovite kustutada serveri <b>{$a} </b> nimekirjast?';
$string['confirmstartattemptlimit'] = 'Lubatud soorituskatsete arv: {$a}. Olete alustamas uut soorituskatset. Kas soovite jätkata?';
$string['confirmstartattempttimelimit'] = 'Sellel testil on ajapiirang ja seda saab teha {$a} korda. Olete alustamas uut testisoorituskatset. Kas soovite jätkata?';
$string['confirmstarttimelimit'] = 'Sellel testil on ajapiirang. Kas soovite kindlasti alustada?';
$string['connectionerror'] = 'Võrguühendus katkes. (Automaatsalvestus nurjus).

Kirjutage üles kõik sellele lehele viimase paari minuti jooksul sisestatud vastused ja seejärel üritage ühendus uuesti luua.

Pärast ühenduse uuesti loomist peaks muudatused salvestama ning see teade kaob.';
$string['connectionok'] = 'Võrguühendus on taastatud. Võite turvaliselt jätkata.';
$string['containercategorycreated'] = 'See kategooria on loodud majutamaks kõiki originaalseid kategooriaid, mis on viidud õpikeskkonna tasemele allpool toodud põhjustel';
$string['continueattemptquiz'] = 'Jätka viimast testisoorituskatset';
$string['continuepreview'] = 'Jätka viimase eelvaate kuvamist';
$string['copyingfrom'] = 'Küsimusest  \'{$a}\' koopia tegemine';
$string['copyingquestion'] = 'Kopeeri küsimus';
$string['correct'] = 'Õige';
$string['correctanswer'] = 'Õige vastus';
$string['correctanswerformula'] = 'Õige vastuse valem';
$string['correctansweris'] = 'Õige vastus: {$a}';
$string['correctanswerlength'] = 'Tüvenumbrid';
$string['correctanswers'] = 'Õiged vastused';
$string['correctanswershows'] = 'Kuvatakse õige vastus';
$string['corrresp'] = 'Reageering õigele vastusele';
$string['countdown'] = 'Aja pöördloendus';
$string['countdownfinished'] = 'Test sulgub, Sa pead oma vastused kohe esitama.';
$string['countdowntenminutes'] = 'Test sulgub 10 minuti pärast.';
$string['coursetestmanager'] = 'Kursuse testide haldamise formaat';
$string['createcategoryandaddrandomquestion'] = 'Loo kategooria ja lisa juhuslik küsimus';
$string['createfirst'] = 'Te peate looma esmalt mõned lühivastustega küsimused.';
$string['createmultiple'] = 'Lisa testi mõned juhuslikud küsimused';
$string['createnewquestion'] = 'Koosta uus küsimus';
$string['createquestionandadd'] = 'Lisa uued küsimused ja lisa see testile.';
$string['custom'] = 'Kohandatud vorming';
$string['dataitemneed'] = 'Kehtiva küsimuse saamiseks pead lisama vähemalt ühe andmeüksuste komplekti';
$string['datasetdefinitions'] = 'Kategooria {$a} korduskasutatavad andmestikumääratlused';
$string['datasetnumber'] = 'Number';
$string['daysavailable'] = 'Mitu päeva avatud:';
$string['decimaldigits'] = 'Kümnendkohti hinnetes';
$string['decimalplaces'] = 'Komakohtasid hinnetes';
$string['decimalplaces_help'] = 'Selle sättega saate määrata, mitu kümnendkohta kuvatakse hinnetes. See mõjutab ainult hinnete kuvamist, mitte andmebaasi salvestatavaid hindeid ega sisemisi arvutusi, mis tehakse kogu täpsusega.';
$string['decimalplacesquestion'] = 'Komakohtasid küsimuste hinnetes.';
$string['decimalplacesquestion_help'] = 'See seadistus määrab mitu komakohta peaks olema kuvatud pärast, mil kuvatakse üksikute küsimuste hindeid.';
$string['decimalpoints'] = 'Kümnendkohti';
$string['default'] = 'Vaikimisi';
$string['defaultgrade'] = 'Küsimuse vaikehinne';
$string['defaultinfo'] = 'Küsimuste vaikekategooria.';
$string['delay1'] = 'Viivitus esimese ja teise soorituskatse vahel';
$string['delay1st2nd'] = 'Sunnitud viitaeg 1. ja 2. katse vahel';
$string['delay1st2nd_help'] = 'Kui sisse lülitatud, siis õpilane peab ootama määratud aja, enne kui saab hakata tegema testi teist katset';
$string['delay2'] = 'Viivitus hilisemate soorituskatsete vahel';
$string['delaylater'] = 'Sunnitud viitaeg katsete vahel';
$string['delaylater_help'] = 'Kui sisse lülitatud, siis õpilane peab ootama määratud aja enne kui saab sooritada testi kolmandat ja rohkemat korda.';
$string['deleteattemptcheck'] = 'Kas soovite täiesti kindlasti need testisoorituskatsed täielikult kustutada? NB! Testisooritused kustutatakse jäädavalt!';
$string['deleteselected'] = 'Kustuta valitud';
$string['deletingquestionattempts'] = 'Kustutan testi katseid';
$string['description'] = 'Kirjeldus';
$string['disabled'] = 'Keelatud';
$string['displayoptions'] = 'Kuvamissätted';
$string['donotuseautosave'] = 'Ära kasuta automaatsalvestust';
$string['download'] = 'Klõpsake eksporditud kategooriafaili allalaadimiseks.';
$string['downloadextra'] = '(fail on salvestatud ka kursuse failide juurde testi kausta)';
$string['duplicateresponse'] = 'Seda esitust eirati, sest olete juba varem andnud täpselt samasuguse vastuse.';
$string['eachattemptbuildsonthelast'] = 'Iga testisoorituskatse põhineb eelmisel';
$string['eachattemptbuildsonthelast_help'] = 'Kui on võimalik testi sooritatada mitu korda, siis igas test sisaldab, eelnevaid tulemusi. Selle tulemusena on võimalik test täielikult sooritada, kui mitu korda tehakse samat testi.';
$string['editcategories'] = 'Muuda kategooriaid';
$string['editcategory'] = 'Muuda kategooriat';
$string['editcatquestions'] = 'Muuda kategooria küsimusi';
$string['editingquestion'] = 'Küsimuse muutmine';
$string['editingquiz'] = 'Õppetesti redigeerimine';
$string['editingquiz_help'] = 'Testi koostamisel ette tulevad põhimõisted:

* test – sisaldab küsimusi ühel või mitmel lehel
* küsimustepank – koht, kus talletatakse kõigi küsimuste koopiaid, mis on jagatud kategooriatesse
* juhuküsimused – õppija saab igal soorituskatsel erinevad küsimused, samuti võivad õppijad saada erinevad küsimused';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Testi {$a} muutmine';
$string['editoverride'] = 'Muuda ümber kehtestamist';
$string['editqcats'] = 'Muuda küsimuste kategooriaid';
$string['editquestions'] = 'Muuda küsimusi';
$string['editquiz'] = 'Muuda testi';
$string['editquizquestions'] = 'Muuda testi küsimusi';
$string['emailconfirmbody'] = '{$a->username}!

Aitäh kursuse „{$a->coursename}“ testi „{$a->quizname}“ vastuste esitamise eest (esitamisaeg: {$a->submissiontime}).

Selle teatega kinnitame, et oleme vastused kätte saanud.

Testi saab vaadata siin: {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Täname esitamast \'{$a->quizname}\' oma vastused';
$string['emailconfirmsubject'] = 'Testi esitamise kinnitus: {$a->quizname}';
$string['emailnotifybody'] = 'Lp {$a->username}!

{$a->studentname} on lõpetanud kursuse „{$a->coursename}“ testi „{$a->quizname}“ ({$a->quizurl}).

Esitatud testi saate läbi vaadata siin: {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} on lõpetanud testi {$a->quizname}. Vt {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} on lõpetanud testi {$a->quizname}';
$string['emailoverduebody'] = 'Lugupeetud {$a->studentname},

alustasite testi „{$a->quizname}“ soorituskatset kursusel „{$a->coursename}“, aga te pole seda seni esitanud. Selle oleks pidanud esitama hiljemalt {$a->attemptduedate}.

Kui soovite selle siiski esitada, minge aadressil {$a->attemptsummaryurl} ja klõpsake esitamise nuppu.
Seda tuleb teha hiljemalt {$a->attemptgraceend}, sest pärast seda esitatud soorituskatset ei arvestata.';
$string['emailoverduesmall'] = 'Te pole esitanud testi „{$a->quizname}“ soorituskatset. Kui soovite selle siiski esitada, minge aadressil {$a->attemptsummaryurl} enne {$a->attemptgraceend}.';
$string['emailoverduesubject'] = 'Testisoorituskatse on tähtaja ületanud: {$a->quizname}';
$string['empty'] = 'Tühi';
$string['enabled'] = 'Lubatud';
$string['endtest'] = 'Lõpeta testisoorituskatse...';
$string['erroraccessingreport'] = 'Sul ei ole raportile ligipääsu';
$string['errorinquestion'] = 'Viga küsimuses';
$string['errormissingquestion'] = 'Viga: süsteemis pole küsimust IDga {$a}';
$string['errornotnumbers'] = 'Viga: vastused peavad olema arvulised';
$string['errorunexpectedevent'] = 'Ootamatu sündmuse kood {$a->event} leiti küsimuse {$a->questionid} kohta katses {$a->attemptid}.';
$string['essay'] = 'Essee';
$string['essayquestions'] = 'Küsimused';
$string['eventattemptdeleted'] = 'Testisoorituskatse on kustutatud';
$string['eventattemptpreviewstarted'] = 'Testi soorituskatse eelvaade käivitati';
$string['eventattemptreviewed'] = 'Testi soorituskatse vaadati läbi';
$string['eventattemptsummaryviewed'] = 'Testi kokkuvõtet vaadati';
$string['eventattemptviewed'] = 'Testi soorituskatset vaadati';
$string['eventeditpageviewed'] = 'Testi muutmise lehte vaadati';
$string['eventoverridecreated'] = 'Testi ülekirjutus loodi';
$string['eventoverridedeleted'] = 'Testi ülekirjutus on kustutatud';
$string['eventoverrideupdated'] = 'Testi ülekirjutus värskendati';
$string['eventquestionmanuallygraded'] = 'Küsimust hinnati käsitsi';
$string['eventquizattemptabandoned'] = 'Testisoorituskatse on hüljatud';
$string['eventquizattemptstarted'] = 'Testisoorituskatset on alustatud';
$string['eventquizattemptsubmitted'] = 'Testisoorituskatse on tehtud';
$string['eventquizattempttimelimitexceeded'] = 'Testisoorituskatse ajapiirang on ületatud';
$string['eventreportviewed'] = 'Testi aruannet vaadati';
$string['everynquestions'] = 'Iga {$a} küsimus';
$string['everyquestion'] = 'Iga küsimus';
$string['everythingon'] = 'Kõik sisse';
$string['export'] = 'Ekspordi';
$string['exportcategory'] = 'ekspordi kategooria';
$string['exporterror'] = 'Ekspordi töötlemise käigus ilmnes tõrge';
$string['exportingquestions'] = 'Küsimusi eksporditakse faili';
$string['exportname'] = 'Faili nimi';
$string['exportquestions'] = 'Ekspordi küsimused faili';
$string['extraattemptrestrictions'] = 'Ekstra piirangud katsetele';
$string['false'] = 'Väär';
$string['feedback'] = 'Tagasiside';
$string['feedbackerrorboundaryformat'] = 'Tagasiside hinne piirid peavad olema kas protsent või number. Piiriks sisestatud väärtus {$a} ei ole vastuvõetav';
$string['feedbackerrorboundaryoutofrange'] = 'Tagasiside hinde piirid peavad olema vahemikus 0% ja 100%. Sisestatud piiride väärtus {$a} on sellest väljapool.';
$string['feedbackerrorjunkinboundary'] = 'Sa pead täitma tagasiside hinde piiride kastid, jätmata lahknevusi.';
$string['feedbackerrorjunkinfeedback'] = 'Sa pead täitma tagasiside kastid, jätmata ühtegi täitmata.';
$string['feedbackerrororder'] = 'Tagasiside hinde piirid peavad olema järjekorras, kõrgeid esimesena. Sinu sisestatud väärtuste piir {$a} ei ole järjekorras.';
$string['file'] = 'Fail';
$string['fileformat'] = 'Failivorming';
$string['fillcorrect'] = 'Täida õige vastusega';
$string['filloutnumericalanswer'] = 'Pakud vähemalt ühe võimaliku vastuse ja sallivuse. Esimest sobivat vastust kasutatakse hinde ja tagasiside määramiseks. Kui esitad tagasisidet, mille lõpus pole vastust, näidatakse seda õpilastele, kelle vastus pole kokkusobiv ühegi teise vastusega.';
$string['filloutoneanswer'] = 'Peate sisestama vähemalt ühe võimaliku vastuse. Tühjaks jäetud vastuseid ei kasutata. Sümbolit „*“ saab kasutada metamärgina, mis vastab mis tahes märgile. Esimest sobivat vastust kasutatakse hinde ja tagasiside määratlemisel.';
$string['filloutthreequestions'] = 'Pead sisestama vähemalt kolm küsimust. Tühjaks jäetud lahtreid ei kasutata.';
$string['fillouttwochoices'] = 'Vähemalt kaks valikuvälja peab olema täidetud. Tühjaks jäetud valikuvälju ei kasutata.';
$string['finishattemptdots'] = 'Lõpeta katse...';
$string['finishreview'] = 'Lõpeta ülevaatus';
$string['forceregeneration'] = 'jõusta regenereerimine';
$string['formatnotfound'] = 'Impordi-/ekspordivormingut {$a} ei leitud';
$string['formatnotimplemented'] = 'See formaat ei ole korrektselt implementeeritud, palun saada puugiraport';
$string['formulaerror'] = 'Valemi viga';
$string['fractionsaddwrong'] = 'Teie valitud positiivsete hinnete summa ei anna kokku 100%<br />See annab kokku hoopis {$a}%<br />Kas soovite minna tagasi ja parandada seda küsimust?';
$string['fractionsnomax'] = 'Üks vastustest peaks olema 100%, nii et selle küsimuse eest<br />oleks võimalik saada täishinne.<br />Kas soovite minna tagasi ja parandada seda küsimust?';
$string['fromfile'] = 'failist:';
$string['functiondisabledbysecuremode'] = 'See funktsionaalsus on praegu välja lülitatud';
$string['generalfeedback'] = 'Üldine tagasiside';
$string['generalfeedback_help'] = 'Üldine tagasiside on tekst, mis kuvatakse pärast seda kui küsimus on sooritatud. Erinevalt tagasisidest konkreetsele küsimusele, mis sõltub antud vastusest, siis alati kuvatakse sama üldine tagasiside.';
$string['graceperiod'] = 'Esitamise ajapikendus';
$string['graceperiodmin'] = 'Viimane esitamise ajapikendus';
$string['graceperiodtoosmall'] = 'Ajapikendusperiood peab olema pikem kui {$a}.';
$string['grade'] = 'Hinne';
$string['gradeall'] = 'Hinda kõiki';
$string['gradeaverage'] = 'Keskmine hinne';
$string['gradeboundary'] = 'Hindepiir';
$string['gradeessays'] = 'Hinda esseesid';
$string['gradehighest'] = 'Kõrgeim hinne';
$string['grademethod'] = 'Hindamisviis';
$string['grademethod_help'] = 'Kui testi on lubatud teha mitu korda, saab lõplikku testi hinnet arvutada järgmistel viisidel:

* kõikide soorituskatsete parim hinne
* kõikide soorituskatsete keskmine hinne
* esimene soorituskatse (teisi katseid eiratakse)
* viimane soorituskatse (teisi katseid eiratakse)';
$string['gradesdeleted'] = 'Testi hinded on kustutatud';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Selle esitatud töö hindepunktid: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Eelnevate trahvidega kokku teeb see <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Selle esitatud töö eest saite trahvi {$a}.';
$string['gradingdetailszeropenalty'] = 'Selle esitatud töö eest te trahvi ei saanud.';
$string['gradingmethod'] = 'Hindamise meetod: {$a}';
$string['groupoverrides'] = 'Grupi ümber kehtestamised';
$string['groupsnone'] = 'Sellel kursusel pole rühmi';
$string['guestsno'] = 'Kahjuks ei saa külalised teste vaadata ega täita.';
$string['hidebreaks'] = 'Peida leheküljepaus';
$string['hidereordertool'] = 'Peida ümberjärjestamise tööriist';
$string['history'] = 'Vastuste ajalugu:';
$string['howquestionsbehave_desc'] = 'Vaikesäte, millega määratakse testiküsimuste toimimisviis.';
$string['imagedisplay'] = 'Pilt näitamiseks';
$string['import'] = 'Impordi';
$string['import_help'] = 'See funktsioon võimaldab importida küsimusi välistest tekstifailidest.

Kui fail sisaldab märke, mis pole ASCII-märgid, tuleb kasutada UTF-8-kodeeringut. Eriti ettevaatlik tuleb olla failidega, mis on loodud Microsoft Office’i rakendustes, sest neis on tavaliselt kasutusel erikodeering, mida ei pruugita õigesti käidelda.

Impordi- ja ekspordivormingud on lisandressurss. Muud valikulised vormingud võivad olla saadaval moodulite ja lisandmoodulite andmebaasis';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'impordikategooria';
$string['importerror'] = 'Impordi töötlemise käigus ilmnes tõrge';
$string['importfilearea'] = 'Impordi olemasolevast kursusefailist...';
$string['importfileupload'] = 'Impordi üleslaaditavast failist...';
$string['importfromthisfile'] = 'Impordi sellest failist';
$string['importingquestions'] = 'Failist {$a} küsimuse importimine';
$string['importmax10error'] = 'Küsimuses on viga. Teil ei tohi olla üle kümne vastuse.';
$string['importmaxerror'] = 'Küsimuses on viga. Teil liiga palju vastuseid.';
$string['importquestions'] = 'Impordi küsimused failist';
$string['inactiveoverridehelp'] = '* Õpilasel ei ole Student does not have the correct group or role to attempt the quiz';
$string['incorrect'] = 'Vale';
$string['indivresp'] = 'Iga õppija igale küsimusele antud reageering';
$string['info'] = 'Teave';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Pooleli';
$string['introduction'] = 'Kirjeldus';
$string['invalidattemptid'] = 'Ei ole sellise ID-ga katset';
$string['invalidcategory'] = 'Kategooria ID ei sobi';
$string['invalidnumericanswer'] = 'Üks sisestatud vastustest polnud sobiv number';
$string['invalidnumerictolerance'] = 'Sisestatud tolerantsidest üks polnud korrektne number.';
$string['invalidoverrideid'] = 'Vigane ümber kehtestamise ID';
$string['invalidquestionid'] = 'Vigane küsimuse ID';
$string['invalidquizid'] = 'Vigane testi ID';
$string['invalidsource'] = 'Seda allikat ei aktsepteerita.';
$string['invalidsourcetype'] = 'Vigane allika tüüp';
$string['invalidstateid'] = 'Vigane seisu ID';
$string['lastanswer'] = 'Teie viimane vastus oli';
$string['layout'] = 'Paigutus';
$string['layoutasshown'] = 'Lehe paigutus nagu kuvatud';
$string['layoutasshownwithpages'] = 'Lehe paigutus nagu kuvatud. <small>(Automaatne uus leht iga {$a} küsimuse kohta.)</small>';
$string['layoutshuffledandpaged'] = 'Küsimused juhuslikus järjekorras, {$a} lehe kohta.';
$string['layoutshuffledsinglepage'] = 'Küsimused juhuslikus järjekorras, kõik ühel lehel.';
$string['link'] = 'Link';
$string['listitems'] = 'Testi küsimuste loend';
$string['literal'] = 'Sõnaline';
$string['loadingquestionsfailed'] = 'Küsimuste laadimine ebaõnnestus: {$a}';
$string['makecopy'] = 'Salvesta uue küsimusena';
$string['managetypes'] = 'Halda küsimuste tüüpe ja servereid';
$string['manualgrading'] = 'Hindamine';
$string['mark'] = 'Esita';
$string['markall'] = 'Esita leht';
$string['marks'] = 'Hindepunktid';
$string['marks_help'] = 'Iga küsimuse arvulised punktid ja soorituskatse kogupunktisumma.';
$string['match'] = 'Vastavusse seadmine';
$string['matchanswer'] = 'Sobiv vastus';
$string['matchanswerno'] = 'Sobiv vastus {$a}';
$string['max'] = 'Max';
$string['messageprovider:attempt_overdue'] = 'Hoiatus, mis kuvatakse siis, kui testi tegemise tähtaeg on möödas';
$string['messageprovider:confirmation'] = 'Sinu oma esituste kinnitamine';
$string['messageprovider:submission'] = 'Testi esitamiste teavitus';
$string['min'] = 'Min';
$string['minutes'] = 'minutit';
$string['missingcorrectanswer'] = 'Õige vastus peab olema antud';
$string['missingitemtypename'] = 'Puudub nimi';
$string['missingquestion'] = 'Seda küsimust ei ole enam';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Testi tegevused võimaldavad õpetajal luua teste, mis sisaldavad eri tüüpi küsimusi (nt valikvastustega küsimus, vastavusse viimise tüüpi küsimus, lühivastusega küsimus ja arvuline küsimus).

Õpetaja saab lubada õppijatel teha mitu soorituskatset nii, et küsimuste järjekorda muudetakse või need asendatakse küsimusepangast juhuslikult valitud küsimustega. Testi sooritamiseks saab määrata ajalimiidi.

Iga katse hinnatakse automaatselt (v.a esseeküsimused) ja hinne kantakse hinnetelehele.

Õpetaja saab valida, kas õppijad saavad vaadata vihjeid, tagasisidet ja õigeid vastuseid.

Teste saab kasutada näiteks järgmiseks:

* kursuse eksamitena,
* lühitestidena lugemisülesannete raames või teema lõpus,
* eksamiks harjutamiseks varasemate eksamite põhjal,
* töö kohta kohe tagasiside andmiseks,
* enesehindamiseks.';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Testid';
$string['moveselectedonpage'] = 'Teisalda valitud küsimused lehele: {$a}';
$string['multichoice'] = 'Mitmikvalik';
$string['multipleanswers'] = 'Valige vähemalt üks vastus.';
$string['multiplier'] = 'Kordaja';
$string['mustbesubmittedby'] = 'See katse tuleb esitada {$a}';
$string['name'] = 'Nimi';
$string['navmethod'] = 'Navigeerimise meetod';
$string['navmethod_free'] = 'Vaba';
$string['navmethod_help'] = 'Järjestikuse navigeerimise meetodi korral peab õppija testi küsimustele vastava määratud järjekorras ja ei saa küsimustes tagasi minna ega edasi hüpata.';
$string['navmethod_seq'] = 'Järjest';
$string['navnojswarning'] = 'Hoiatus: need lingid ei salvesta su vastuseid. Kasuta lehe all olevat nuppu järgmine.';
$string['neverallononepage'] = 'Ei iial, kõik küsimused ühel lehel';
$string['newattemptfail'] = 'Tõrge: selle õppetesti uut soorituskatset ei saanud alustada';
$string['newpage'] = 'Uus leht';
$string['newpage_help'] = 'Pikemate testide puhul on mõtekas jagada test üle mitme lehe, piirates küsimuste arvu lehe kohta. Mil lisatakse küsimus testi, lehed lisatakse automaatselt vastavalt sellele seadistusele siin. Siiski lehe piiri võib hiljem nihutada käsitsi lehte muutes.';
$string['newpageevery'] = 'Automaatselt alusta uue lehega';
$string['noanswers'] = 'Ühtegi vastust pole valitud!';
$string['noattempts'] = 'Seda testi pole veel tehtud';
$string['noattemptsfound'] = 'Testisoorituskatseid ei leitud.';
$string['noattemptstoshow'] = 'Pole ühtegi testisoorituskatset, mida kuvada';
$string['nocategory'] = 'Sobimatu või kategooriat pole määratud';
$string['noclose'] = 'Pole sulgemise kuupäeva';
$string['nocommentsyet'] = 'Kommentaare pole veel.';
$string['noconnection'] = 'Hetkel pole ühendust seda küsimust töötleva veebiteenusega. Palun pöördu oma administraatori poole.';
$string['nodataset'] = 'mitte midagi – see pole metamärk';
$string['nodatasubmitted'] = 'Andmeid ei esitatud.';
$string['noessayquestionsfound'] = 'Käsitsi hinnatud küsimusi ei leitud';
$string['nogradewarning'] = 'See test ei ole hinnatud, mistõttu pole sul võimalik määrata hindest sõltuvat koondtagasisidet.';
$string['nomoreattempts'] = 'Rohkem testisoorituskatseid pole lubatud';
$string['none'] = 'Pole';
$string['noopen'] = 'Pole avamise kuupäeva';
$string['nooverridedata'] = 'Sa pead ümber kehtestama vähemalt ühe testi seadetest.';
$string['nopossibledatasets'] = 'Mitte ühtegi võimalikku andmestikku';
$string['noquestionintext'] = 'See küsimuse tekst ei sisalda ühtegi lünka';
$string['noquestions'] = 'Küsimusi pole veel lisatud';
$string['noquestionsfound'] = 'Küsimusi ei leitud';
$string['noquestionsinquiz'] = 'Selles testis pole ühtegi küsimust';
$string['noquestionsnotinuse'] = 'See juhuslik küsimus ei ole kasutusel, kuni kategooria on tühi.';
$string['noquestionsonpage'] = 'Tühi leht';
$string['noresponse'] = 'Vastus puudub';
$string['noreview'] = 'Teil pole selle õppetesti läbivaatamise luba';
$string['noreviewattempt'] = 'Sul pole õigust üle vaadata seda katset.';
$string['noreviewshort'] = 'Pole lubatud';
$string['noreviewuntil'] = 'Teil pole luba seda testi läbi vaadata enne {$a}';
$string['noreviewuntilshort'] = 'Saadaval kuni {$a}';
$string['noscript'] = 'Jätkamiseks peab JavaScript olema lubatud!';
$string['notavailabletostudents'] = 'Pange tähele: see test ei ole hetkel Teie õppijatele avatud';
$string['notenoughrandomquestions'] = 'Küsimuse {$a->name} ({$a->id}) koostamiseks pole kategoorias {$a->category} piisavalt küsimusi.';
$string['notenoughsubquestions'] = 'Pole määratletud piisavalt alaküsimusi!<br />Kas soovite minna tagasi ja parandada seda küsimust?';
$string['notimedependentitems'] = 'Praegune testimoodul ei toeta ajast sõltuvaid küsimusi. Te võite seada ajalimiidi kogu testile. Kas soovite valida teistsuguse küsimuse või (või sellest hoolimata kasutada praegust küsimust)?';
$string['notyetgraded'] = 'Hindeid pole';
$string['notyetviewed'] = 'Pole veel vaadatud';
$string['notyourattempt'] = 'See ei ole sinu katse!';
$string['noview'] = 'Sisse loginud kasutajal ei ole lubatud näha seda testi';
$string['numattempts'] = '{$a->studentnum} kasutajat ({$a->studentstring}) on teinud {$a->attemptnum} testisoorituskatset';
$string['numattemptsmade'] = '{$a} katset on tehtud selle testiga';
$string['numberabbr'] = 'nr';
$string['numerical'] = 'Arvuline';
$string['numquestionsx'] = 'Küsimusi: {$a}';
$string['oneminute'] = '1 minut';
$string['onlyteachersexport'] = 'Ainult õpetajad võivad eksportida küsimusi';
$string['onlyteachersimport'] = 'Ainult toimetamisõigusega õpetajad võivad importida küsimusi';
$string['onthispage'] = 'See leht';
$string['open'] = 'Pole vastatud';
$string['openclosedatesupdated'] = 'Testi avamise ja sulgemise kuupäevad uuendatud';
$string['optional'] = 'valikuline';
$string['orderandpaging'] = 'Järjestus ja nummerdamine';
$string['orderandpaging_help'] = 'Numbrid 10, 20, 30, ... iga küsimuse vastas näitavad küsimuste järjestust. Numbrite suurendamise samm 10 jätab ruumi täiendavate küsimuste lisamiseks. Küsimuste ümberjärjestamiseks muutke numbreid ja klõpsake siis nuppu „Muuda küsimuste järjestust“.

Mõne kindla küsimuse järele lehepiiri lisamiseks märkige küsimuste kõrval olevad ruudud ja klõpsake siis nuppu „Lisa uued lehed valitud küsimuste järele“.

Küsimuste mitmele lehele jaotamiseks klõpsake nuppu „Muuda lehtedeks jaotust“ ja valige soovitud küsimuste arv lehe kohta.';
$string['orderingquiz'] = 'Järjestus ja nummerdamine';
$string['orderingquizx'] = 'Järjestus ja nummerdamine: {$a}';
$string['outcomesadvanced'] = 'Tulemused on täpsemad sätted';
$string['outof'] = '{$a->grade}, maksimaalne {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade}, maksimaalne {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Koondtagasiside';
$string['overallfeedback_help'] = 'Koondtagasiside on tekst, mis kuvatakse pärast testi sooritust. Määrates lisaks hinde piirajad (protsentides või numbrites), sõltub kuvatav tagasiside saadud hindest.';
$string['overdue'] = 'Tähtaja ületanud';
$string['overduehandling'] = 'Kui aeg saab otsa';
$string['overduehandling_desc'] = 'Mis peaks vaikimisi toimuma, kui õppija ei ole enne ajalimiidi täitumist testi katset esitanud.';
$string['overduehandling_help'] = 'See säte määrab, mis saab siis, kui õppur ei esita testi soorituskatset enne aja lõppemist. Kui õppur sellel hetkel testi täidab, esitab taimer testi tema eest automaatselt, aga kui õppur on välja logitud, kontrollitakse käitumist selle sätte alusel.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Katsed peavad olema enne ajalimiidi täitumist esitatud ja vastasel juhul katset ei arvestata';
$string['overduehandlingautosubmit'] = 'Avatud katsed esitatakse automaatselt';
$string['overduehandlinggraceperiod'] = 'Pärast tähtaega saab ajapikendusperioodi jooksul esitada avatud soorituskatsid, aga küsimustele enam vastata ei saa.';
$string['overduemustbesubmittedby'] = 'See soorituskatse on tähtaja ületanud. See peaks olema juba esitatud. Kui soovite lasta selle testi hinnata, tuleb see esitada hiljemalt {$a}. Kui te seda selleks ajaks ei esita, ei arvestata selle soorituskatse eest saadud hindeid.';
$string['override'] = 'Kehtesta ümber';
$string['overridedeletegroupsure'] = 'Oled sa kindel, et soovid kustutada grupi {$a} ümber kehtestamise?';
$string['overridedeleteusersure'] = 'Oled sa kindel, et soovid kustutada ümber kehtestuse kasutaja {$a} kohta?';
$string['overridegroup'] = 'Kehtesta ümber grupp';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Ümber kehtestamised';
$string['overrideuser'] = 'Kehtesta ümber kasutaja';
$string['overrideusereventname'] = '{$a->quiz} - Ümber kehtestamine';
$string['page-mod-quiz-attempt'] = 'Testi sooritamise leht';
$string['page-mod-quiz-edit'] = 'Õppetesti redigeerimise leht';
$string['page-mod-quiz-report'] = 'Kõik testi aruande lehed';
$string['page-mod-quiz-review'] = 'Testi soorituskatse läbivaatuse leht';
$string['page-mod-quiz-summary'] = 'Testi soorituskatse kokkuvõtte leht';
$string['page-mod-quiz-view'] = 'Testi teabe leht';
$string['page-mod-quiz-x'] = 'Mis tahes testi mooduli leht';
$string['pagesize'] = 'Lehe formaat';
$string['parent'] = 'Ülem';
$string['parentcategory'] = 'Ülemkategooria';
$string['parsingquestions'] = 'Küsimuste parsimine importfailist';
$string['partiallycorrect'] = 'Osaliselt õige';
$string['penalty'] = 'Trahv';
$string['penaltyscheme'] = 'Rakenda trahvid';
$string['penaltyscheme_help'] = 'Kui sisse lülitatud, siis karistus on lahutatud maha lõpphindest valesti vastatud küsimuse eest. Karistuse määr on määratud küsimuse seadetes. See seadistus rakendub ainult kui kohanduv laad on sisse lülitatud.';
$string['percentcorrect'] = 'Õigete vastuste protsent';
$string['pleaseclose'] = 'Teie päring on töödeldud. Võid nüüd selle akna sulgeda.';
$string['pluginadministration'] = 'Testide administreerimine';
$string['pluginname'] = 'Test';
$string['popup'] = 'Kuva õppetest turvalises aknas';
$string['popupblockerwarning'] = 'See testi osa on turvalises režiimis, see tähendab, et pead testi tegema turvalises aknas. Lülita hüpikakende blokeerija välja. Aitäh.';
$string['popupnotice'] = 'Õppurid näevad seda testi turvalises aknas';
$string['preprocesserror'] = 'Juhtus viga eeltöötluse käigus!';
$string['preview'] = 'Eelvaade';
$string['previewquestion'] = 'Kuva küsimuse eelvaade';
$string['previewquiz'] = '{$a} – eelvaade';
$string['previewquiznow'] = 'Kuva kohe õppetesti eelvaade';
$string['previous'] = 'Eelmine olek';
$string['publish'] = 'Avalda';
$string['publishedit'] = 'Teil peab olema publitseeriva kursuse luba lisada ja muuta selle kategooria küsimusi';
$string['qbrief'] = 'K. {$a}';
$string['qname'] = 'nimi';
$string['qti'] = 'IMS-i QTI-vorming';
$string['qtypename'] = 'tüüp, nimi';
$string['question'] = 'Küsimus';
$string['questionbankcontents'] = 'Küsimustepanga sisu';
$string['questionbankmanagement'] = 'Küsimustepanga haldamine';
$string['questionbehaviour'] = 'Küsimuse toimimine';
$string['questioncats'] = 'Küsimuse kategooriad';
$string['questiondeleted'] = 'See küsimus on kustutatud. Palun võta ühendust oma õpetajaga';
$string['questioninuse'] = 'Küsimust \'{$a->questionname}\' kasutatakse hetkel: <br />{$a->quiznames}<br />Küsimust ei kustutata nendest testidest, vaid ainult kategooriast.';
$string['questionmissing'] = 'Selle sessiooni küsimus puudub';
$string['questionname'] = 'Küsimuse nimi';
$string['questionnonav'] = '<span class="accesshide">Küsimus </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Teave </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Küsimust {$a} ei laaditud andmebaasist';
$string['questionorder'] = 'Küsimuse järjekord';
$string['questionposition'] = 'Küsimuse {$a} uus koht järjestustes';
$string['questions'] = 'Küsimused';
$string['questionsinclhidden'] = 'Küsimused (kaasaarvatud peidetud)';
$string['questionsinthisquiz'] = 'Küsimused selles õppetestis';
$string['questionsperpage'] = 'Küsimusi lehel';
$string['questionsperpageselected'] = 'Küsimused lehe kohta on määratud, nii et lehe otsimine on praegu fikseeritud. Selle tulemusel on lehitsemise juhtnupud keelatud. Saad seda muuta saidil {$a}.';
$string['questionsperpagex'] = 'Küsimusi lehekülje kohta: {$a}';
$string['questiontext'] = 'Küsimuse tekst';
$string['questiontextisempty'] = '[Tühi küsimuse tekst]';
$string['questiontype'] = 'Küsimusetüüp {$a}';
$string['questiontypesetupoptions'] = 'Küsimuste tüüpide seadistused:';
$string['quiz:addinstance'] = 'Lisa uus õppetest';
$string['quiz:attempt'] = 'Õppetestide sooritamine';
$string['quiz:deleteattempts'] = 'Testisoorituskatsete kustutamine';
$string['quiz:emailconfirmsubmission'] = 'Kinnitusteate saamine testivastuste esitamisel';
$string['quiz:emailnotifysubmission'] = 'Teavitussõnumi saamine pärast testisoorituskatse tegemist';
$string['quiz:emailwarnoverdue'] = 'Saa teavitussõnum, mil katse sooritamise aeg on läbi saanud ja katse vajab esitamist.';
$string['quiz:grade'] = 'Õppetestide käsitsi hindamine';
$string['quiz:ignoretimelimits'] = 'Õppetestide ajapiirangu eiramine';
$string['quiz:manage'] = 'Õppetestide haldamine';
$string['quiz:manageoverrides'] = 'Halda testide ümber kehtestamisi';
$string['quiz:preview'] = 'Õppetestide eelvaate kuvamine';
$string['quiz:regrade'] = 'Hinda testi katseid uuesti';
$string['quiz:reviewmyattempts'] = 'Vaata üle oma katseid';
$string['quiz:view'] = 'Õppetesti teabe vaatamine';
$string['quiz:viewreports'] = 'Õppetesti aruannete vaatamine';
$string['quizavailable'] = 'Test on avatud kuni: {$a}';
$string['quizclose'] = 'Sule test';
$string['quizclosed'] = 'See õppetest on suletud {$a}';
$string['quizcloses'] = 'Õppetest suletakse';
$string['quizcloseson'] = 'Testi sulgumise aeg: {$a}';
$string['quizisclosed'] = 'See test on suletud';
$string['quizisclosedwillopen'] = 'Õppetest on suletud (avatakse {$a})';
$string['quizisopen'] = 'See test on avatud';
$string['quizisopenwillclose'] = 'Test avatud (suletakse {$a})';
$string['quiznavigation'] = 'Testi navigatsioon';
$string['quizopen'] = 'Ava test';
$string['quizopenclose'] = 'Avamis- ja sulgemiskuupäevad';
$string['quizopenclose_help'] = 'Õppurid saavad hakata õppetesti tegema pärast avamisaega ja peavad oma testisoorituskatsed lõpetama enne sulgemisaega.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'See test on avatud.';
$string['quizopenedon'] = 'Testi avamise aeg: {$a}';
$string['quizopens'] = 'Õppetest avatakse';
$string['quizopenwillclose'] = 'See test on avatud ja sulgub {$a} kell';
$string['quizordernotrandom'] = 'Testi järjekorda pole segatud';
$string['quizorderrandom'] = 'Testi järjekord on segatud';
$string['quizsettings'] = 'Õppetestisätted';
$string['quiztimer'] = 'Õppetestitaimer';
$string['quizwillopen'] = 'See test avatakse {$a}';
$string['random'] = 'Juhuslik küsimus';
$string['randomcreate'] = 'Loo juhuslikke küsimusi';
$string['randomfromcategory'] = 'Juhuslik küsimus kategooriast:';
$string['randomfromexistingcategory'] = 'Juhuslik küsimus olemas olevast kategooriast';
$string['randomnosubcat'] = 'Küsimused ainult sellest kategooriast, mitte alamkategooriatest.';
$string['randomquestionusinganewcategory'] = 'Juhuslik küsimus kasutades uut kategooriat';
$string['randomwithsubcat'] = 'Küsimused sellest kategooriast ja alamkategooriatest.';
$string['readytosend'] = 'Oled saatmas kogu oma testi hindamisele. Kas oled veendunud, et soovid jätkata?';
$string['reattemptquiz'] = 'Tee test uuesti';
$string['recentlyaddedquestion'] = 'Hiljuti lisatud küsimus!';
$string['recurse'] = 'Kaasa ka alamkategoorias asuvad küsimused';
$string['regrade'] = 'Hinda kõik testisoorituskatsed uuesti';
$string['regradecomplete'] = 'Kõik katsed on uuesti hinnatud';
$string['regradecount'] = '{$a->changed} hinnet {$a->attempt} hindest muudetud';
$string['regradedisplayexplanation'] = 'Hindamise ajal muutunud katseid kuvatakse hüperlinkidena küsimuste ülevaatamise aknasse.';
$string['regradenotallowed'] = 'Sul ei ole õigusi uuesti hinnata seda testi';
$string['regradingquestion'] = 'Küsimuse "{$a}" uuesti hindamine.';
$string['regradingquiz'] = 'Testi "{$a}" uuesti hindamine';
$string['remove'] = 'Eemalda';
$string['removeallquizattempts'] = 'Kustuta kõik sooritused';
$string['removeemptypage'] = 'Eemalda tühi leht';
$string['removeselected'] = 'Eemalda valitud';
$string['rename'] = 'Nimeta ümber';
$string['renderingserverconnectfailed'] = 'Server {$a} ei suutnud RQP päringut töödelda. Kontrolli, kas URL on õige.';
$string['reorderquestions'] = 'Järjeste küsimused ümber';
$string['reordertool'] = 'Kuva ümberjärjestustööriist';
$string['repaginate'] = 'Muuda lehtedeks jaotust, nii et igal lehel oleks {$a} küsimust';
$string['repaginatecommand'] = 'Lehekülgedeks jaotamine';
$string['repaginatenow'] = 'Jaota lehekülgedeks nüüd';
$string['replace'] = 'Asenda';
$string['replacementoptions'] = 'Asenduse valikud';
$string['report'] = 'Aruanded';
$string['reportanalysis'] = 'Küsimuste analüüs';
$string['reportattemptsfrom'] = 'Testisoorituskatsete tegijad';
$string['reportattemptsthatare'] = 'Testisoorituskatsed, mis on';
$string['reportdisplayoptions'] = 'Kuvamissätted';
$string['reportfullstat'] = 'Detailne statistika';
$string['reportmulti_percent'] = 'Multi-protsendid';
$string['reportmulti_q_x_student'] = 'Mitme-õppija valikud';
$string['reportmulti_resp'] = 'Individuaalsed reageeringud';
$string['reportmustselectstate'] = 'Peate valima vähemalt ühe oleku.';
$string['reportnotfound'] = 'Raportit ei teata ({$a})';
$string['reportoverview'] = 'Ülevaade';
$string['reportregrade'] = 'Hinda katseid uuesti';
$string['reportresponses'] = 'Vastuste üksikasjavaade';
$string['reports'] = 'Aruanded';
$string['reportshowonly'] = 'Kuva ainult testisoorituskatsed';
$string['reportshowonlyfinished'] = 'Kuva ainult üks lõpule viidud soorituskatse kasutaja kohta ({$a})';
$string['reportsimplestat'] = 'Lihtne statistika';
$string['reportusersall'] = 'kõik kasutajad, kes on testi teinud';
$string['reportuserswith'] = 'registreerunud kasutajad, kes on testi teinud';
$string['reportuserswithorwithout'] = 'registreerunud kasutajad, kes on või pole testi teinud';
$string['reportuserswithout'] = 'registreerunud kasutajad, kes pole testi teinud';
$string['reportwhattoinclude'] = 'Aruandesse kaasatavad andmed';
$string['requirepassword'] = 'Nõua parooli';
$string['requirepassword_help'] = 'Kui parool on määratud, siis õpilane peab sisestama parooli, et saada avada testi.';
$string['requiresubnet'] = 'Nõua võrguaadressi';
$string['requiresubnet_help'] = 'Testi ligipääs võib olla piiratud konkreetsetesse alamvõrkudesse LAN-s (kohtvõrgus) või Internetis määrates osalise või täis-IP-aadressi numbrid komadega eraldatud nimekirjana. See saab olla kasutatav valvatud testide puhul, tagamaks, et inimesed kindlatest kohtadest omavad ligipääsu testile.';
$string['response'] = 'Reageering';
$string['responses'] = 'Vastused';
$string['results'] = 'Tulemused';
$string['returnattempt'] = 'Naase testisoorituskatse juurde';
$string['reuseifpossible'] = 'taaskasuta varem eemaldatut';
$string['reverttodefaults'] = 'Tagasi testi vaikeväärtusteks';
$string['review'] = 'Läbivaatus';
$string['reviewafter'] = 'Luba üle vaadata peale testi sulgemist';
$string['reviewalways'] = 'Luba üle vaadata igal ajal';
$string['reviewattempt'] = 'Vaata üle katse';
$string['reviewbefore'] = 'Luba üle vaadata, kui test on avatud';
$string['reviewclosed'] = 'Pärast testi sulgemist';
$string['reviewduring'] = 'Testisoorituskatse ajal';
$string['reviewimmediately'] = 'Kohe pärast testisoorituskatset';
$string['reviewnever'] = 'Ära kunagi luba ülevaadet';
$string['reviewofattempt'] = 'Soorituskatse {$a} ülevaatamine';
$string['reviewofpreview'] = 'Eelvaatuse ülevaatus';
$string['reviewopen'] = 'Hiljem, kui test on veel avatud';
$string['reviewoptions'] = 'Õppurid saavad läbi vaadata';
$string['reviewoptionsheading'] = 'Ülevaade';
$string['reviewoptionsheading_help'] = 'Need valikud kontrollivad, mis infot õpilased saavad näha, mil nad vaatavad üle testi sooritust või vaatavad testide raporteid.

"Kohe peale katset" tähendab kahe minuti jooksul peale soorituse lõpetamist. "Hiljem, kui test on veel avatud" tähendab pärast seda ja enne testi sulgemise kuupäeva. "Pärast testi sulgemist" tähendab pärast testi sulgemise kuupäeva. Kui testil ei ole sulgemise kuupäeva, siis see seisund ei saabu mitte kunagi.';
$string['reviewoverallfeedback'] = 'Koondtagasiside';
$string['reviewoverallfeedback_help'] = 'Tagasiside, mis antakse testisoorituskatse lõpus vastavalt õppuri saadud hindepunktidele.';
$string['reviewresponse'] = 'Vaata vastus läbi';
$string['reviewresponsetoq'] = 'vastuse ülevaatus (küsimus {$a})';
$string['reviewthisattempt'] = 'Vaata üle oma vastused sellele katsele';
$string['rqp'] = 'Kaugpangaküsimus';
$string['rqps'] = 'Välised küsimused';
$string['sameasoverall'] = 'Sama nagu üldhinnete puhul';
$string['save'] = 'Salvesta';
$string['saveandedit'] = 'Salvesta muudatused ja muuda küsimusi';
$string['saveattemptfailed'] = 'Käesoleva testikatse salvestamine ebaõnnestus';
$string['savedfromdeletedcourse'] = 'Salvestatud kustutatud kursuselt  "{$a}"';
$string['savegrades'] = 'Salvesta hinded';
$string['savemyanswers'] = 'Salvesta minu vastused';
$string['savenosubmit'] = 'Salvesta ilma esitamiseta';
$string['saveoverrideandstay'] = 'Salvesta ja sisesta muu ümber kehtestus';
$string['savequiz'] = 'Salvesta kogu test';
$string['saving'] = 'Salvestamine';
$string['savingnewgradeforquestion'] = 'Küsimuse-ID {$a} jaoks salvestatakse uus hinne.';
$string['savingnewmaximumgrade'] = 'Salvestatakse uus maksimumhinne.';
$string['score'] = 'Töötlemata punktisumma';
$string['scores'] = 'Punktisummad';
$string['select'] = 'Valige';
$string['selectall'] = 'Vali kõik';
$string['selectcategory'] = 'Vali kategooria';
$string['selectedattempts'] = 'Valitud katsed...';
$string['selectnone'] = 'Tühjenda kõik ruudud';
$string['selectquestiontype'] = '-- Vali küsimuse tüüp --';
$string['serveradded'] = 'Server lisatud';
$string['serveridentifier'] = 'Identifikaator';
$string['serverinfo'] = 'Serveriteave';
$string['servers'] = 'Serverid';
$string['serverurl'] = 'Serveri URL';
$string['settingsoverrides'] = 'Seadistuste ülekirjutamised';
$string['shortanswer'] = 'Lühivastus';
$string['show'] = 'Kuva';
$string['showall'] = 'Kuva kõik küsimused ühel lehel';
$string['showblocks'] = 'Kuva plokid testikatsete ajal';
$string['showblocks_help'] = 'Kui seatud Jah, siis tavalised plokid kuvatakse testikatsete ajal';
$string['showbreaks'] = 'Näita leheküljepiiri';
$string['showcategorycontents'] = 'Kuva kategooria sisusid {$a->arrow}';
$string['showcorrectanswer'] = 'Kas näitan tagasisides õigeid vastuseid?';
$string['showdetailedmarks'] = 'Kuva hindepunktide üksikasjad';
$string['showeachpage'] = 'Kuva korraga üks aken';
$string['showfeedback'] = 'Kas kuvada pärast vastamist tagasiside?';
$string['showinsecurepopup'] = 'Kasuta katsete jaoks \'turvalisi\' hüpikaknaid';
$string['showlargeimage'] = 'Suur pilt';
$string['shownoattempts'] = 'Näita õppijaid, kes pole teinud katseid';
$string['shownoattemptsonly'] = 'Näita ainult õppijaid, kes pole teinud katseid';
$string['shownoimage'] = 'Pilti pole';
$string['showreport'] = 'Kuva aruanne';
$string['showsmallimage'] = 'Väike pilt';
$string['showteacherattempts'] = 'Näita õpetaja katseid';
$string['showuserpicture'] = 'Kuva kasutaja pilt';
$string['showuserpicture_help'] = 'Kui sisse lülitatud, siis õpilase nime ja pilti kuvatakse ekraanil soorituse ajal ja ülevaatuse aknas, tehes lihtsamaks kontrollimaks, et õpilane on sisse loginud iseendana jälgitavale eksamile.';
$string['shuffle'] = 'Muuda küsimuste järjekorda';
$string['shuffleanswers'] = 'Muuda vastuste järjekorda';
$string['shuffledrandomly'] = 'Paigutatud juhuslikult';
$string['shufflequestions'] = 'Muuda küsimuste järjekorda';
$string['shufflequestionsselected'] = 'Kasutusel segatud küsimused, mistõttu mõned seotud lehed ei ole kättesaadavad. Muutmaks segatuse valikud, {$a}.';
$string['shufflewithin'] = 'Muuda küsimuseosade järjekorda';
$string['shufflewithin_help'] = 'Kui sisse lülitatud see valik, siis osad, mis moodustavad iseseisvad küsimused segatakse juhuslikult iga kord, kui õpilane alustab testi katset. See võimalus on võimalik, kui võimaldatud samuti küsimuste seadetes. See seadistus rakendub ainult küsimustele, millel on mitu osa, nagu mitmikvalik või vastavusse viimise küsimused.';
$string['singleanswer'] = 'Valige üks vastus.';
$string['sortage'] = 'Järjesta vanuse järgi';
$string['sortalpha'] = 'Järjesta alfabeetiliselt';
$string['sortquestionsbyx'] = 'Sorteeri küsimused: {$a}';
$string['sortsubmit'] = 'Järjesta küsimused';
$string['sorttypealpha'] = 'Järjesta liigi, nimetuse järgi';
$string['specificapathnotonquestion'] = 'Määratud faili tee pole küsimused määratud';
$string['specificquestionnotonquiz'] = 'Täpsustatud küsimust ei ole testis määratud';
$string['startagain'] = 'Alusta uuesti';
$string['startattempt'] = 'Alusta testi tegemist';
$string['startedon'] = 'Alustatud';
$string['startnewpreview'] = 'Käivita uus eelvaade';
$string['stateabandoned'] = 'Pole kunagi esitatud';
$string['statefinished'] = 'Lõpetatud';
$string['statefinisheddetails'] = 'Esitatud {$a}';
$string['stateinprogress'] = 'Pooleli';
$string['statenotloaded'] = 'Küsimuse {$a} seisu ei laaditud andmebaasist';
$string['stateoverdue'] = 'Tähtaja ületanud';
$string['stateoverduedetails'] = 'Peab olema esitatud {$a}';
$string['status'] = 'Staatus';
$string['stoponerror'] = 'Lõpeta vea korral';
$string['submitallandfinish'] = 'Esita kõik ja lõpeta';
$string['subneterror'] = 'Vabandame, see küsimus on lukustatud, seega kättesaadav ainult teatud asukohtadest. Hetkel ei ole sinu arvuti lubatute nimekirjas.';
$string['subnetnotice'] = 'See küsimus on lukustatud, seega kättesaadav ainult teatud asukohtadest. Sinu arvuti ei kuulu lubatud alamvõrku. Aga õpetajana on sul lubatud eelvaadet näha nagunii.';
$string['subplugintype_quiz'] = 'Aruanne';
$string['subplugintype_quiz_plural'] = 'Aruanded';
$string['subplugintype_quizaccess'] = 'Pääsureegel';
$string['subplugintype_quizaccess_plural'] = 'Pääsureeglid';
$string['substitutedby'] = 'asendatakse';
$string['summaryofattempt'] = 'Katse kokkuvõte';
$string['summaryofattempts'] = 'Sinu testitulemuste kokkuvõte';
$string['temporaryblocked'] = 'Sul pole ajutiselt lubatud testi uuesti proovida.<br />Saad teha järgmist katset:';
$string['theattempt'] = 'Testisoorituskatse';
$string['theattempt_help'] = 'Määrab, kas õppur saab soorituskatse läbi vaadata.';
$string['time'] = 'Aeg';
$string['timecompleted'] = 'Lõpetatud';
$string['timedelay'] = 'Sul pole lubatud testi teha, kuna sa ei ole enne uue testi katset viivitanud';
$string['timeleft'] = 'Aega jäänud';
$string['timelimit'] = 'Ajapiirang';
$string['timelimit_help'] = 'Kui see säte on lubatud, kuvatakse testi alguslehel ajapiirang ja testi navigeerimisplokis taimer.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Vabandame! Testi sooritamise aeg ületatud!';
$string['timelimitmin'] = 'Ajalimiit (minutites)';
$string['timelimitsec'] = 'Ajalimiit (sekundites)';
$string['timestr'] = '%H:%M:%S %d.%m.%y';
$string['timesup'] = 'Aeg on läbi!';
$string['timetaken'] = 'Aega kulus';
$string['timing'] = 'Ajastus';
$string['tofile'] = 'faili';
$string['tolerance'] = 'Lubatav hälve';
$string['toomanyrandom'] = 'Nõutud juhuküsimuste arv on suurem kui selles kategoorias saadaolevate küsimuste arv!';
$string['top'] = 'Üles';
$string['totalmarksx'] = 'Hindepunktide kogusumma: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Kategoorias kokku {$a} küsimust.';
$string['true'] = 'Tõene';
$string['truefalse'] = 'Tõene/väär';
$string['type'] = 'Tüüp';
$string['unfinished'] = 'avatud';
$string['ungraded'] = 'Hindamata';
$string['unit'] = 'Ühik';
$string['unknowntype'] = 'Küsimusetüüp real {$a} pole toetatud. Küsimust eiratakse';
$string['unusedcategorydeleted'] = 'See kategooria kustutati, kuna pärast kursuse kustutamist ei kasutatud serveris enam selle kategooria küsimusi.';
$string['updatesettings'] = 'Uuenda testi seadeid';
$string['updatingatttemptgrades'] = 'Testisoorituskatse hinnete värskendamine';
$string['updatingfinalgrades'] = 'Lõpphinnete värskendamine';
$string['updatingthegradebook'] = 'Hinnetelehe värskendamine.';
$string['upgradesure'] = '<div>Testi moodul hakkab tegema ulatuslikku testitabelite muutust ja seda uuendust ei ole veel korralikult testitud. On väga soovitatav, et sa varundaksid oma andmebaasi tabelid enne jätkamist.</div>';
$string['upgradingquizattempts'] = 'Testisoorituskatsete üleviimine uude tarkvaraversiooni: test {$a->done}/{$a->outof} (õppetesti ID {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Väga vanade testisoorituskatsete üleviimine uude tarkvaraversiooni: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'See kategooria liigutati õpikeskkonna tasemele, kuna pärast kursuse kustutamist kasutati selle kategooria küsimusi serveri teistes testides.';
$string['useroverrides'] = 'Kasutaja ümber kehtestamised';
$string['usersnone'] = 'Õpilastel ei ole ligipääsu sellele testile';
$string['validate'] = 'Valideeri';
$string['viewallanswers'] = 'Vaata {$a} testikatset';
$string['viewallreports'] = 'Kuva {$a} katse kokkuvõtted';
$string['viewed'] = 'Vaadatud';
$string['warningmissingtype'] = '<b>Seda küsimusetüüpi pole veel teie kasutuses olevasse Moodle’isse installitud.<br />Teavitage oma Moodle’i administraatorit.</b>';
$string['wheregrade'] = 'Kus on minu hinded?';
$string['wildcard'] = 'Metamärk';
$string['windowclosing'] = 'See aken sulgub natukese aja pärast.';
$string['withsummary'] = 'koos kokkuvõtliku statistikaga';
$string['wronguse'] = 'Sa ei saa kasutada seda lehekülge niimoodi';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Sa pead kursusele registreeruma enne selle testi tegemist';
$string['yourfinalgradeis'] = 'Teie lõpphinne selle testi eest on {$a}';
