<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'et', version '2.7'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Hinde saavutamine';
$string['activities'] = 'Tegevused';
$string['activitiescompleted'] = 'Tegevuse lõpetatus';
$string['activitiescompletednote'] = 'Märkus. Selleks et tegevus kuvataks ülalolevas loendis, peab tegevuse lõpetamine olema määratud.';
$string['activityaggregation'] = 'Tingimus nõuab, et';
$string['activityaggregation_all'] = 'KÕIK valitud tegevused peavad olema lõpetatud';
$string['activityaggregation_any'] = 'MIS TAHES valitud tegevus peab olema lõpetatud';
$string['activitycompletion'] = 'Tegevuse sooritamine';
$string['aggregationmethod'] = 'Hindamise meetod';
$string['all'] = 'Kõik';
$string['any'] = 'Mistahes';
$string['approval'] = 'Kinnitus';
$string['badautocompletion'] = 'Kui valid automaatse sooritamise, siis pead valima vähemalt ühe tingimuse (all).';
$string['completed'] = 'Lõpetatud';
$string['completedunlocked'] = 'Sooritamise valikud on lahti lukustatud';
$string['completedunlockedtext'] = 'Kui sa salvestad muudatused, siis kustutatakse ka kõigi õppijate sooritamise staatused. Kui sa muudad oma meelt, siis ära salvesta seda vormi.';
$string['completedwarning'] = 'Sooritamise valikud on lukustatud';
$string['completedwarningtext'] = 'Üks või rohkem õpilast ({$a}) on juba märkinud selle tegevuse sooritatuks. Muutes sooritamise valikuid kustutatakse nende sooritamise staatus, mis võib põhjustada segadust. Sellest tulenevalt on need valikud lukustatud ja neid ei peaks lahti lukustama, kui seda just kindlasti vaja pole.';
$string['completion'] = 'Sooritamise jälgimine';
$string['completion-alt-auto-enabled'] = 'Süsteem märkis selle üksuse tingimuste kohaselt lõpetatuks: {$a}';
$string['completion-alt-auto-fail'] = 'Lõpetatud: {$a} (ei saavutanud positiivset hinnet)';
$string['completion-alt-auto-n'] = 'Lõpetamata: {$a}';
$string['completion-alt-auto-pass'] = 'Lõpetatud: {$a} (saavutas positiivse hinde)';
$string['completion-alt-auto-y'] = 'Lõpetatud: {$a}';
$string['completion-alt-manual-enabled'] = 'Õppijad saavad selle üksuse lõpetatuks märkida käsitsi: {$a}';
$string['completion-alt-manual-n'] = 'Lõpetamata: {$a}. Valige, et märkida lõpetatuks.';
$string['completion-alt-manual-y'] = 'Lõpetatud: {$a}. Valige, et märkida pooleli olevaks.';
$string['completion-fail'] = 'Lõpetatud (ei saavutanud positiivset hinnet)';
$string['completion-n'] = 'Lõpetamata';
$string['completion-pass'] = 'Lõpetatud (saavutas positiivse hinde)';
$string['completion-title-manual-n'] = 'Märgi lõpetatuks: {$a}';
$string['completion-title-manual-y'] = 'Märgi lõpetamata olevaks: {$a}';
$string['completion-y'] = 'Lõpetatud';
$string['completion_automatic'] = 'Kui tingimused on täidetud, siis kuva tegevus sooritatuna';
$string['completion_help'] = 'Kui lubatud, on võimalik sooritusi jälgida, kas käsitsi või automaatselt, tuginedes kindlatele tingimustele. Soovi korral võib kehtestada mitu tingimust. Kui nii, võib tegevust pidada sooritatuks vaid siis kui KÕIK tingimused on täidetud.

Tegevuse märgistamine kursuse lehel näitab, kui tegevus on sooritatud.';
$string['completion_link'] = 'tegevus/lõpuleviimine';
$string['completion_manual'] = 'Õppijad saavad ise märkida tegevuse sooritatuks';
$string['completion_none'] = 'Ära kuva tegevuse sooritatust';
$string['completionactivitydefault'] = 'Kasuta tegevuse vaikesätteid';
$string['completiondefault'] = 'Lõpetamise jälgimine vaikimisi';
$string['completiondisabled'] = 'Välja lülitatud, ei kuvata tegevuste seadetes';
$string['completionduration'] = 'Kursusele registreerumine';
$string['completionenabled'] = 'Sisse lülitatud, seadistatava läbi sooritatuse jälgimise ja tegevuste seadete.';
$string['completionexpected'] = 'Eelda sooritamist';
$string['completionexpected_help'] = 'See seadistus määrab kuupäeva, millal tegevuse eeldatavalt on sooritatud. Kuupäeva ei näidata õppijatele ja on kuvatud ainult soorituste raportis.';
$string['completionicons'] = 'Sooritamise märgistus-lahtrid.';
$string['completionicons_help'] = 'Kui tegevuse nime kõrval olev märgitud ruut näitab, et tegevus on lõpetatud.

Kui kuvatakse punktiiräärisega ruut, tähendab see, et kui olete vastavalt õpetaja määratud tingimustele tegevuse lõpetanud, märgitakse ruut automaatselt.

Kui kuvatakse pidevjoonäärisega ruut, saate seda tegevuse lõpetatuks märkimiseks ise klõpsata, kui arvate, et olete tegevusega lõpule jõudnud. (Kui muudate meelt, saate ruutu uuesti klõpsates selle tühjendada.) Ruudu märkimine on vabatahtlik ja aitab jälgida teie edenemist kursusel.';
$string['completionmenuitem'] = 'Sooritamine';
$string['completionnotenabled'] = 'Sooritamise jälgimine pole võimaldatud';
$string['completionnotenabledforcourse'] = 'Sooritamise jälgimine pole sellel kursusel võimaldatud';
$string['completionnotenabledforsite'] = 'Sooritamise jälgimine pole sellel saidil lubatud';
$string['completionondate'] = 'Kuupäev';
$string['completionondatevalue'] = 'Kasutaja peab olema kursusele registreeritud kuni';
$string['completionsettingslocked'] = 'Sooritamise jälgimise seaded on lukustatud';
$string['completionusegrade'] = 'Nõua hinnet';
$string['completionusegrade_desc'] = 'Tegevuse sooritamiseks peab õppija saama hinde';
$string['completionusegrade_help'] = 'Kui lubatud, loetakse tegevus sooritatuks siis kui õppija hinde. Positiivsed ja negatiivsed ikoonid võivad olla kuvatud kui hindeline tegevus on reguleeritud.';
$string['completionview'] = 'Nõua vaatamist';
$string['completionview_desc'] = 'Selle tegevuse sooritamiseks peab õppija seda vaatama';
$string['configcompletiondefault'] = 'Vaikesäte lõpetamise jälgimise kohta uute tegevuste loomisel.';
$string['configenablecompletion'] = 'Kui lubatud, siis võimaldab see sisse lülitada sooritamise jälgimise (edenemise) funktsionaalsuse kursuse tasemel.';
$string['confirmselfcompletion'] = 'Kinnita iseseisev sooritamine';
$string['courseaggregation'] = 'Tingimus nõuab, et';
$string['courseaggregation_all'] = 'KÕIK valitud kursused peavad olema lõpetatud';
$string['courseaggregation_any'] = 'MIS TAHES valitud kursused peavad olema lõpetatud';
$string['coursealreadycompleted'] = 'Sa oled juba sooritanud selle kursuse';
$string['coursecomplete'] = 'Kursus sooritatud';
$string['coursecompleted'] = 'Kursus sooritatud';
$string['coursecompletion'] = 'Kursuse lõpetamise jälgimine';
$string['coursecompletioncondition'] = 'Tingimus: {$a}';
$string['coursegrade'] = 'Kursuse hinne';
$string['coursesavailable'] = 'Saadaolevad kursused';
$string['coursesavailableexplaination'] = 'Märkus. Selleks, et kursus kuvataks ülalolevas loendis, peavad olema määratud kursuse lõpetamise tingimused.';
$string['criteria'] = 'Kriteerium';
$string['criteriagroup'] = 'Kriteeriumigrupp';
$string['criteriarequiredall'] = 'Kõik allpool olevad kriteeriumid on nõutud';
$string['criteriarequiredany'] = 'Mistahes allpool olevad kriteerium on nõutud';
$string['csvdownload'] = 'Tõmba alla tabelarvutuse formaadis (UTF-8 .csv)';
$string['datepassed'] = 'Läbimise kuupäev';
$string['days'] = 'Päeva';
$string['daysoftotal'] = '{$a->days}/{$a->total}';
$string['deletecompletiondata'] = 'Kustuta lõpetamise andmed';
$string['dependencies'] = 'Sõltuvused';
$string['dependenciescompleted'] = 'Muude kursuste lõpetamised';
$string['editcoursecompletionsettings'] = 'Muuda kursuse sooritamise sätteid';
$string['enablecompletion'] = 'Luba sooritamise jälgimine';
$string['enablecompletion_help'] = 'Kui see säte on lubatud, saab tegevuse lõpetamise tingimused määrata tegevusesätetes ja/või saab määrata kursuse lõpetamise tingimused.';
$string['enrolmentduration'] = 'Registreeringu kestus';
$string['enrolmentdurationlength'] = 'Kasutaja peab jääma kursusele registreerituks vähemalt kuni';
$string['err_noactivities'] = 'Sooritamise infot ei ole sisse lülitatud ühegi tegevuse kohta, mistõttu ei saa mitte midagi kuvada. Sa saad võimaldada sooritamise jälgimise muutes tegevuse seadeid.';
$string['err_nocourses'] = 'Kursuse sooritamise jälgimine ei ole sisse lülitatud ühegi teise kursuse kohta, mistõttu midagi ei ole ka kuvada. Sa saad kursuse sooritamise jälgimise sisse lülitada kursuse sätetes.';
$string['err_nograde'] = 'Kursuse edukalt sooritamise hinne pole seadistatud käesoleva kursuse jaoks. Selle kriteeriumi võimaldamiseks pead sa määrama sooritamise hinde.';
$string['err_noroles'] = 'Sellel kursusel pole ühelgi rollil tegevusluba moodle/course:markcomplete.';
$string['err_nousers'] = 'Sellel kursusel või grupis pole õppijaid, kellel oleks kuvatud sooritamise teave. (Vaikimisi on sooritamise info kuvatud ainult õppijatele, seega kui seal ei ole õppijaid, näed sa seda viga. Administraatorid võivad seda valikut muuta seda läbi administreerimisvaadete.)';
$string['err_settingslocked'] = 'Vähemalt üks õppija on kriteeriumi juba täitnud ja seetõttu on sätted lukus. Lõpetamiskriteeriumide sätete lukust avamine kustutab kõik olemasolevad kasutajaandmed ja võib põhjustada segadust.';
$string['err_system'] = 'Juhtus sisemine viga sooritamise jälgimise süsteemis. (Süsteemi administraatorid saavad sisse lülitada silumisinfo, et näha rohkem detaile.)';
$string['eventcoursecompleted'] = 'Kursus on lõpetatud';
$string['eventcoursecompletionupdated'] = 'Kursuse lõpetamise andmed on värskendatud';
$string['eventcoursemodulecompletionupdated'] = 'Kursusemooduli lõpetamise andmed on värskendatud';
$string['excelcsvdownload'] = 'Tõmba alla Excel\'ga ühilduv formaat (.csv)';
$string['fraction'] = 'Murdosa';
$string['graderequired'] = 'Kursuse hinne on nõutav';
$string['gradexrequired'] = '{$a} on nõutav';
$string['inprogress'] = 'Töös';
$string['manualcompletionby'] = 'Teised märkisid käsitsi lõpetatuks';
$string['manualcompletionbynote'] = 'Märkus. Rolli loendis kuvamiseks peab sellel olema lubatud tegevusluba moodle/course:markcomplete.';
$string['manualselfcompletion'] = 'Manuaalne ise sooritatuks märkimine';
$string['manualselfcompletionnote'] = 'Märkus. Kui õppijapoolne lõpetatuks märkimine on lubatud, tuleb kursusele lisada õppijapoolse lõpetatuks märkimise plokk.';
$string['markcomplete'] = 'Märgi sooritatuks';
$string['markedcompleteby'] = 'Märgitud sooritatuks {$a} poolt';
$string['markingyourselfcomplete'] = 'Iseenda sooritatuks märkimine';
$string['moredetails'] = 'Rohkem detaile';
$string['nocriteriaset'] = 'Sellele kursusele ei ole seadistatud ühtegi sooritamise kriteeriumit';
$string['notcompleted'] = 'Lõpetamata';
$string['notenroled'] = 'Te pole sellele kursusele registreerunud';
$string['nottracked'] = 'Teie lõpetamise edenemist sellel kursusel praegu ei jälgita';
$string['notyetstarted'] = 'Pole veel alustatud';
$string['overallaggregation'] = 'Lõpetamise nõuded';
$string['overallaggregation_all'] = 'Kursus on lõpetatud siis, kui KÕIK tingimused on täidetud';
$string['overallaggregation_any'] = 'Kursus on lõpetatud siis, kui MÕNI tingimus on täidetud';
$string['pending'] = 'Ootel';
$string['periodpostenrolment'] = 'Ajavahemik peale registreerumist';
$string['progress'] = 'Õppija edenemine';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Edenemine: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Varasema õppimise arvestamine';
$string['remainingenroledfortime'] = 'Registreeritud olemine määratud ajaperioodil';
$string['remainingenroleduntildate'] = 'Registreeritud olemine määratud kuupäevani';
$string['reportpage'] = 'Kuvan kasutajad {$a->from} kuni {$a->to} koguhulgast {$a->total}.';
$string['requiredcriteria'] = 'Nõutud kriteerium';
$string['restoringcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['roleaggregation'] = 'Tingimus nõuab, et';
$string['roleaggregation_all'] = 'Märkida KÕIK valitud rollid, kui tingimus on täidetud';
$string['roleaggregation_any'] = 'Märkida MIS TAHES valitud rollid, kui tingimus on täidetud';
$string['roleidnotfound'] = 'Rolli ID-d {$a} ei leitud';
$string['saved'] = 'Salvestatud';
$string['seedetails'] = 'Vaata detaile';
$string['self'] = 'Ise';
$string['selfcompletion'] = 'Ise sooritamine';
$string['showinguser'] = 'Kasutaja kuvamine';
$string['unenrolingfromcourse'] = 'Kursusele registreerimise tühistamine';
$string['unenrolment'] = 'Maha registreerumine';
$string['unit'] = 'Ühik';
$string['unlockcompletion'] = 'Lukusta lahti sooritamise valikud';
$string['unlockcompletiondelete'] = 'Lukusta lahti sooritamise valikud ja kustuta kasutaja sooritamise jälgimise andmed';
$string['usealternateselector'] = 'Kasuta alternatiivset kursuse valijat';
$string['usernotenroled'] = 'Kasutaja ei ole sellele kursusele registreerunud';
$string['viewcoursereport'] = 'Vaata kursuse raportit';
$string['viewingactivity'] = '{$a} vaatamine';
$string['writingcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['xdays'] = '{$a} päeva';
$string['yourprogress'] = 'Sinu edenemine';
