<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'et', version '2.7'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Lingi kursus';
$string['meta:config'] = 'Seadista meta kursusele registreerumine';
$string['meta:selectaslinked'] = 'Vali kursus kui metalingitud';
$string['meta:unenrol'] = 'Tühista peatatud kasutajate registreerimine';
$string['nosyncroleids'] = 'Mitte sünkroniseeritud rollid';
$string['nosyncroleids_desc'] = 'Vaikimisi kõik kursuse taseme rollimäärangud on sünkroniseeritud vanemalt järglaskursusele. Rollid, mis on valitud siin on kaasatud sünkroniseerimistöötluses. Sünkroniseerimiseks kättesaadavad olevad rollid on uuendatud järgmisel cron\'i käivitmisel.';
$string['pluginname'] = 'Kursuse metalink';
$string['pluginname_desc'] = 'Kursuse metalingi kursusel registreerumise plugin sünkroniseerib kursusele registreerumised ja rollid kahes erinevas kursuses.';
$string['syncall'] = 'Sünkrooni kõik registreeritud kasutajad';
$string['syncall_desc'] = 'Kui see on lubatud, sünkroonitakse kõik registreeritud kasutajad isegi siis, kui neil puudub roll ülataseme kursusel. Kui see on keelatud, registreeritakse alamkursusel ainult kasutajad, kellel on vähemalt üks sünkroonitud roll.';
