<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'et', version '2.7'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Lisa element';
$string['addmoreanswerblanks'] = 'Lisa järgmine vastuselahter';
$string['addsets'] = 'Lisa komplekt(id)';
$string['answerdisplay'] = 'Vastuste kuva';
$string['answerformula'] = 'Vastuse {$a} valem';
$string['answerhdr'] = 'Vastus';
$string['answerstoleranceparam'] = 'Vastuste tolerantsi parameetrid';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Mis tahes väärtus';
$string['atleastoneanswer'] = 'Tuleb sisestada vähemalt üks vastus';
$string['atleastonerealdataset'] = 'Siin peaks olema vähemalt üks reaalne andmestik küsimuse tekstis';
$string['atleastonewildcard'] = 'Siin peaks olema vähemalt üks metamärk vastuse valemis või küsimuse tekstis';
$string['calcdistribution'] = 'Jaotus';
$string['calclength'] = 'Komakohad';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Miinimum';
$string['choosedatasetproperties'] = 'Vali metamärkide andmestiku omadused';
$string['choosedatasetproperties_help'] = 'Andmestik on väärtuste hulk, mis sisestatakse metamärkide asemele. Sa saad luua privaatseid andmestikka spetsiifiliste küsimuste jaoks või jagatud andmestikke, mdia saad kasutada teiste arvutatavate küsimuste jaoks vastavas kategoorias.';
$string['correctanswerformula'] = 'Õige vastuse valem';
$string['correctanswershows'] = 'Numbrikohtade arv';
$string['correctanswershowsformat'] = 'Vorming';
$string['correctfeedback'] = 'Iga õige vastuse korral';
$string['dataitemdefined'] = 'koos {$a} juba defineeritud numbrilist väärtust on kättesaadavad';
$string['datasetrole'] = 'Metamärgid <strong>{x..}</strong> pannakse valemisse nende andmestiku numbriliste väärtuste poolt';
$string['decimals'] = 'väärtusega {$a}';
$string['deleteitem'] = 'Kustuta element';
$string['deletelastitem'] = 'Kustuta viimane üksus';
$string['distributionoption'] = 'Jaotussuvandi valimine';
$string['editdatasets'] = 'Muuda metamärkide andmestikku';
$string['editdatasets_help'] = 'Metamärkide väärtusi võib luua sisestades numbri igasse metamärgi välja, siis klikkida lisamise nupule. Automaatselt genereerimaks 10 või enam väärtust, vali vajalik väärtuste hulk enne klikkides lisamise nuppu. Ühtlane jaotus tähendab, et iga väärtus limiidi vahemikust on genereeritakse võrdse tõenäosusega; logaritm-ühtlase jaotuse korral, et väiksemad väärtused on rohkem tõenäolised.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'kasutab juba olemasolevat jagatud andmekogumit';
$string['existingcategory2'] = 'fail juba olemasolevast failide komplektist, mida kasutatakse ka selles kategoorias muude küsimuste korral';
$string['existingcategory3'] = 'link olemasolevast linkide komplektist, mida kasutatakse ka selles kategoorias muude küsimuste korral';
$string['forceregeneration'] = 'sunni regenereerimine';
$string['forceregenerationall'] = 'Kõikide metamärkide sunnigeneraator (
forceregeneration)';
$string['forceregenerationshared'] = 'Ainult mitte jagatud metamärkide sunnigeneraator (forceregeneration)';
$string['functiontakesatleasttwo'] = 'Funktsioonil {$a} peab olema vähemalt kaks argumenti';
$string['functiontakesnoargs'] = 'Funktsioon {$a} ei võta ühtegi argumenti';
$string['functiontakesonearg'] = 'Funktsioonil {$a} peab olema täpselt üks argument';
$string['functiontakesoneortwoargs'] = 'Funktsioonil {$a} peab olema kas üks või kaks argumenti';
$string['functiontakestwoargs'] = 'Funktsioonil {$a} peab olema täpselt kaks argumenti';
$string['generatevalue'] = 'Genereeri uus väärtus vahemikus';
$string['getnextnow'] = 'Saa uus \'Element lisamiseks\' nüüd';
$string['hexanotallowed'] = 'Andmestiku <strong>{$a->name}</strong> kuueteistkümnendvormingus väärtus {$a->value} pole lubatud';
$string['illegalformulasyntax'] = 'Vigane valemi süntaks algusega \'{$a}';
$string['incorrectfeedback'] = 'Iga vale vastuse korral';
$string['itemno'] = 'Element {$a}';
$string['itemscount'] = 'Elementide<br />loendur';
$string['itemtoadd'] = 'Element lisamiseks';
$string['keptcategory1'] = 'kasutab sama olemasolevat jagatud andmestikku nagu varem';
$string['keptcategory2'] = 'sama kategooria korduvkasutatavate failide komplekti fail nagu varem';
$string['keptcategory3'] = 'link samast kategooria korduvkasutatavatest linkide komplektist nagu varem';
$string['keptlocal1'] = 'kasutab sama olemasolevat privaatset andmekogumit nagu varem';
$string['keptlocal2'] = 'fail samast küsimusest koosneva privaatse failide komplektist nagu varem';
$string['keptlocal3'] = 'link samast küsimusest koosneva privaatse linkide komplektist nagu varem';
$string['lengthoption'] = 'Pikkuse valimine';
$string['loguniform'] = 'Logaritm-ühtlane';
$string['loguniformbit'] = 'kümnendarvud logaritmilisest ühtlasest jaotusest';
$string['makecopynextpage'] = 'Järgmine leht (uus küsimus)';
$string['mandatoryhdr'] = 'Metamärgi olemine vastuses on kohustuslik';
$string['max'] = 'Max';
$string['min'] = 'Min';
$string['minmax'] = 'Väärtuste vahemik';
$string['missingformula'] = 'Puuduv valem';
$string['missingname'] = 'Puuduv küsimuse nimi';
$string['missingquestiontext'] = 'Puuduv küsimuse tekst';
$string['mustenteraformulaorstar'] = 'Peate sisestama valemi või tärni (*).';
$string['newcategory1'] = 'kasutab uut jagatud andmekogumit';
$string['newcategory2'] = 'fail uuest failide komplektist, mida võivad kasutada ka selle kategooria muud küsimused';
$string['newcategory3'] = 'link uuest linkide komplektist, mida võivad kasutada ka muud selle kategooria küsimused';
$string['newlocal1'] = 'kasutab uut privaatset andmekogumit';
$string['newlocal2'] = 'fail uuest failide komplektist, mida kasutatakse ainult selle küsimusega';
$string['newlocal3'] = 'link uuest linkide komplektist, mida kasutatakse ainult selles küsimuses';
$string['newsetwildcardvalues'] = 'uus metamärkide hulga väärtused';
$string['nextitemtoadd'] = 'Lisa parameetrid';
$string['nextpage'] = 'Järgmine leht';
$string['nocoherencequestionsdatyasetcategory'] = 'Küsimus ID-ga {$a->qid}, kategooria ID-ga {$a->qcat} ei ole identne jagatud metamärgiga {$a->name} kategooria ID-ga {$a->sharedcat}. Muuda seda küsimust.';
$string['nocommaallowed'] = ', (koma) ei saa kasutada, kasuta . (punkti) näiteks 0.013 või 1.3e-2';
$string['nodataset'] = 'mitte midagi - see ei ole metamärk';
$string['nosharedwildcard'] = 'Pole jagatud metamärke selles kategoorias';
$string['notvalidnumber'] = 'Metamärgi väärtus ei ole lubatav number';
$string['oneanswertrueansweroutsidelimits'] = 'Vähemalt üks õige vastus on väljaspool õige vastuste limiite.<br />Muuda vastuste tolerantside seadeid kui detailsed parameetrid';
$string['param'] = 'Parameeter {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Iga osaliselt õige vastuse korral';
$string['pluginname'] = 'Arvutuslik';
$string['pluginname_help'] = 'Arvutuslikud küsimused võimaldavad luua üksikuid arvulisi küsimusi looksulgudes olevate metamärkidega, mis asendatakse testi ajal teatud väärtustega. Näiteks küsimuse „Mis on ristküliku pikkusega {p} ja laiusega {l}? pindala“ õige vastuse valem on „{l}*{w}“ (* tähistab korrutamist).';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'Arvutusliku küsimuse lisamine';
$string['pluginnameediting'] = 'Arvutusliku küsimuse redigeerimine';
$string['pluginnamesummary'] = 'Arvutuslikud küsimused on nagu arvulised küsimused, aga nendes valitakse arvud testi ajal suvaliselt.';
$string['possiblehdr'] = 'Võimalik metamärk esineb ainult küsimuse tekstis';
$string['questiondatasets'] = 'Küsimuse andmestik';
$string['questiondatasets_help'] = 'Küsimuse metamärkide andmestik, mida kasutatakse igas individuaalses küsimuses';
$string['questionstoredname'] = 'Hoiustatud küsimuse nimi';
$string['replacewithrandom'] = 'Asenda juhusliku väärtusega';
$string['reuseifpossible'] = 'taaskasuta eelmist väärtust kui võimalik';
$string['setno'] = 'Hulk {$a}';
$string['setwildcardvalues'] = 'metamärkide hulga väärtused';
$string['sharedwildcard'] = 'Ühismetamärk {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Jagatud metamärk';
$string['sharedwildcards'] = 'Jagatud metamärgid';
$string['showitems'] = 'Kuva';
$string['significantfigures'] = 'väärtusega {$a}';
$string['significantfiguresformat'] = 'tüvenumbriga';
$string['synchronize'] = 'Sünkroniseeri andmed jagatud andmestikkudest koos teiste küsimustega testist';
$string['synchronizeno'] = 'Ära sünkroniseeri';
$string['synchronizeyes'] = 'Sünkroniseeri';
$string['synchronizeyesdisplay'] = 'Sünkroniseeri ja kuva jagatud andmestikkude nimed kui küsimuse nime prefiks';
$string['tolerance'] = 'Tolerantsus &plusmn;';
$string['tolerancetype'] = 'Tüüp';
$string['trueanswerinsidelimits'] = 'Õige vastus: {$a->correct} õige väärtuse sisse jääv limiit {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">VIGA Õige väärtus: {$a->correct} väljaspool õige väärtuse limiite {$a->true}</span>';
$string['uniform'] = 'Ühtlane';
$string['uniformbit'] = 'kümnendarvud ühtlasest jaotusest';
$string['unsupportedformulafunction'] = 'Funktsioon {$a} ei ole toetatud';
$string['updatecategory'] = 'Uuenda kategooriat';
$string['updatedatasetparam'] = 'Uuenda andmestiku parameetreid';
$string['updatetolerancesparam'] = 'Uuenda vastuste tolerantsi parameetreid';
$string['updatewildcardvalues'] = 'Uuenda metamärkide väärtusi';
$string['useadvance'] = 'Kasuta detailide nuppu nägemaks vigu';
$string['usedinquestion'] = 'Kasutatud küsimuses';
$string['wildcard'] = 'Metamärk {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Metamärkide parameetreid kasutatakse genereerimaks väärtusi';
$string['wildcardrole'] = 'Metamärgid <strong>{x..}</strong> pannakse valemisse genereeritud numbriliste väärtuste poolt';
$string['wildcards'] = 'Metamärgid {a}...{z}';
$string['wildcardvalues'] = 'Metamärkide väärtused';
$string['wildcardvaluesgenerated'] = 'Metamärkide väärtused genereeritud';
$string['youmustaddatleastoneitem'] = 'Sa pead salvestama vähemalt ühe andmestiku elemendi enne kui saad salvestada seda küsimust.';
$string['youmustaddatleastonevalue'] = 'Sa pead lisama vähemalt ühe metamärkide väärtuste hulga enne kui sa saad salvestada seda küsimust.';
$string['zerosignificantfiguresnotallowed'] = 'Õige vastus ei saa olla ilma tüvenumbriteta!';
