<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'et', version '2.7'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Kättesaadav faili valija';
$string['activaterep'] = 'Aktiivsed repositooriumid';
$string['activerepository'] = 'Saadaval repositooriumi pluginad';
$string['activitybackup'] = 'Tegevuste varundus';
$string['add'] = 'Lisa';
$string['addfile'] = 'Lisa...';
$string['addfiletext'] = 'Lisa fail';
$string['addplugin'] = 'Lisa repositooriumi plugin';
$string['allowexternallinks'] = 'Luba välised lingid';
$string['areacategoryintro'] = 'Kategooria tutvustus';
$string['areacourseintro'] = 'Kursuse tutvustus';
$string['areacourseoverviewfiles'] = 'Kursusekokkuvõtte failid';
$string['areamainfile'] = 'Põhifail';
$string['arearoot'] = 'Süsteem';
$string['areauserbackup'] = 'Kasutaja varundus';
$string['areauserdraft'] = 'Mustandid';
$string['areauserpersonal'] = 'Privaatsed failid';
$string['areauserprofile'] = 'Profiil';
$string['attachedfiles'] = 'Manustatud failid';
$string['attachment'] = 'Manus';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Automatiseeritud varundamine';
$string['back'] = '&laquo; Tagasi';
$string['backtodraftfiles'] = '&laquo; Tagasi mustandfailide haldurisse';
$string['cachecleared'] = 'Eemaldatud puhverdatud failid';
$string['cacheexpire'] = 'Puhvri aegumine';
$string['cannotaccessparentwin'] = 'Kui ülem-aken on HTTPS-s, siis me ei lubaligipääsu window.opener objektile, nii me ei saa värskendada sinu jaoks repositooriumi automaatselt, aga meil on juba olemas sinu seanss. Mine lihtsalt tagasi faili valijasse ja vali repositoorium uuesti, see peaks töötama nüüd.';
$string['cannotdelete'] = 'Ei saa seda faili kustutada.';
$string['cannotdownload'] = 'Ei saa alla tõmmata seda faili';
$string['cannotdownloaddir'] = 'Ei saa alla tõmmata seda kausta';
$string['cannotinitplugin'] = 'Väljakutse plugin_init ebaõnnestus';
$string['choosealink'] = 'Vali link...';
$string['chooselicense'] = 'Vali litsents';
$string['cleancache'] = 'Puhasta mu puhverdatud failid';
$string['close'] = 'Sulge';
$string['commonrepositorysettings'] = 'Põhilised repositooriumi seaded';
$string['configallowexternallinks'] = 'See valik võimaldab kõikidel kasutajatel valida kas väline meedia kopeeritakse Moodle\'sse või mitte. Kui mitte, siis meedia alati kopeeritud Moodle\'sse (see on tavaliselt parim andmete terviklikuseks ja turvalisuseks). Kui see on sees, siis kasutajad saavad iga kord valida aja, mil nad lisavad meedia tekstile.';
$string['configcacheexpire'] = 'Aeg, kui kaua failinimekirju puhverdatakse lokaalselt (sekundites), mis sirvitakse välist repositooriume.';
$string['configgetfiletimeout'] = 'Välise faili Moodle’isse allalaadimise ajalõpp sekundites.';
$string['configsaved'] = 'Seadistus salvestatud!';
$string['configsyncfiletimeout'] = 'Välise faili mahu sünkroonimise ajalõpp sekundites.';
$string['configsyncimagetimeout'] = 'Sünkroonimise ajal välisest hoidlast pildifaili allalaadimise ajalõpp sekundites.';
$string['confirmdelete'] = 'Kas soovite kindlasti kustutada hoidla {$a}? Kui teete valiku „Jätka ja laadi alla“, laaditakse failiviited välisele sisule alla Moodle’isse. Selle töötlemine võib võtta aega.';
$string['confirmdeletefile'] = 'Oled kindel, et tahad kustutada seda faili?';
$string['confirmdeletefilewithhref'] = 'Kas soovite selle faili kindlasti kustutada? Seda faili kasutab allikana {$a} aliast/otseteefaili. Kui jätkate, teisendatakse need aliased ehtsateks koopiateks.';
$string['confirmdeletefolder'] = 'Kas soovite selle kausta kindlasti kustutada? Kõik failid ja alamkaustad kustutatakse.';
$string['confirmremove'] = 'Kas soovite kindlasti eemaldada selle hoidlalisandmooduli, selle valikud ja <strong>kõik selle eksemplarid</strong> – {$a}? Kui teete valiku „Jätka ja laadi alla“, laaditakse failiviited välisele sisule alla Moodle’isse. Selle töötlemine võib võtta aega.';
$string['confirmrenamefile'] = 'Kas soovite selle faili kindlasti ümber nimetada / teisaldada? Seda faili kasutab allikana {$a} aliast/otseteefaili. Kui jätkate, teisendatakse need aliased ehtsateks koopiateks.';
$string['confirmrenamefolder'] = 'Kas soovite selle kausta kindlasti teisaldada / ümber nimetada? Kõik selles kaustas olevatele failidele viitavad aliased/otseteefailid teisendatakse ehtsateks koopiateks.';
$string['continueuninstall'] = 'Jätka';
$string['continueuninstallanddownload'] = 'Jätka ja laadi alla';
$string['copying'] = 'Kopeerimine';
$string['coursebackup'] = 'Kursuse tagavarakoopiad';
$string['create'] = 'Loo';
$string['createfolder'] = 'Loo kaust';
$string['createfolderfail'] = 'Selle kausta loomine ebaõnnestus';
$string['createfoldersuccess'] = 'Kausta loomine õnnestus';
$string['createinstance'] = 'Loo repositoorium';
$string['createrepository'] = 'Loo repositoorium';
$string['createxxinstance'] = 'Loo "{$a}" repositoorium';
$string['date'] = 'Daatum';
$string['datecreated'] = 'Koostatud';
$string['deleted'] = 'Repositoorium kustutatud';
$string['deleterepository'] = 'Kustuta see repositoorium';
$string['detailview'] = 'Kuva üksikasjad';
$string['dimensions'] = 'Mõõtmed';
$string['disabled'] = 'Välja lülitatud';
$string['displayasdetails'] = 'Kuva faili üksikasjadena';
$string['displayasicons'] = 'Kuva faili ikoonidena';
$string['displayastree'] = 'Kuva failipuuna';
$string['displaydetails'] = 'Kuva kaust faili üksikasjadega';
$string['displayicons'] = 'Kuva kaust faili ikoonidega';
$string['displaytree'] = 'Kuva kaust failipuuna';
$string['download'] = 'Tõmba alla';
$string['downloadallfiles'] = 'Laadi kõik failid alla';
$string['downloadfolder'] = 'Tõmba alla kõik';
$string['downloadsucc'] = 'Fail on edukalt alla tõmmatud';
$string['draftareanofiles'] = 'Ei saanud alla tõmmata, sest polnudmanustatud  faile';
$string['editrepositoryinstance'] = 'Muuda repositooriumi';
$string['emptylist'] = 'Tühi nimekiri';
$string['emptytype'] = 'Ei saa luua repositooriumi tüüpi: tüübi nimi on tühi';
$string['enablecourseinstances'] = 'Luba kasutajatel lisada repositooriumi kursusele';
$string['enableuserinstances'] = 'Luba kasutajatel lisada repositooriumi  kasutaja konteksti';
$string['enter'] = 'Sisene';
$string['entername'] = 'Palun sisesta uus kausta nimi';
$string['enternewname'] = 'Palun sisesta uus faili nimi';
$string['error'] = 'Tekkis tundmatu viga!';
$string['errordoublereference'] = 'Faili ei saa otsetee/aliasega üle kirjutada, kuna sellel failil on juba otseteed olemas.';
$string['errornotyourfile'] = 'Sa ei saa valida faili, mille ei ole ise lisanud';
$string['errorpostmaxsize'] = 'Üles lükatud fail paistab olema ületanud  max_post_size direktiivi php.ini\'s.';
$string['erroruniquename'] = 'Repositooriumi nime peaks olema unikaalne';
$string['errorwhilecommunicatingwith'] = 'Hoidlaga {$a} suhtlemisel ilmnes tõrge.';
$string['errorwhiledownload'] = 'Faili {$a} allalaadimisel ilmnes tõrge';
$string['existingrepository'] = 'See repositoorium juba eksiteerib';
$string['federatedsearch'] = 'Ühendatud otsing';
$string['fileexists'] = 'Failinimi on juba kasutusel, palun kasuta mingit muud nime';
$string['fileexistsdialog_editor'] = 'Sellise nimega fail on juba manustatud teksti, mida oled redigeerimas.';
$string['fileexistsdialog_filemanager'] = 'Sellise nimega fail on juba manustatud';
$string['fileexistsdialogheader'] = 'Faili eksisteerib';
$string['filename'] = 'Faili nimi';
$string['filenotnull'] = 'Sa pead valima üleslaaditava faili.';
$string['filepicker'] = 'Faili valija';
$string['filesaved'] = 'Fail on salvestatud';
$string['filesizenull'] = 'Faili suurust ei saanud kindlaks teha';
$string['folderexists'] = 'Kausta nimi on juba kasutusel, kasutage muud nime';
$string['foldernotfound'] = 'Kausta ei leitud';
$string['folderrecurse'] = 'Kausta ei saa selle alamkausta teisaldada';
$string['getfile'] = 'Vali see fail';
$string['getfiletimeout'] = 'Too faili ajalõpp';
$string['help'] = 'Abi';
$string['hidden'] = 'Peidetud';
$string['iconview'] = 'Vaata ikoonidena';
$string['imagesize'] = '{$a->width} × {$a->height} px';
$string['instance'] = 'repositoorium';
$string['instancedeleted'] = 'Repositoorium kustutatud';
$string['instances'] = 'Repositooriumid';
$string['instancesforcourses'] = '{$a} kursuse ülest üldist repositooriumi';
$string['instancesforsite'] = '{$a} saidi ülest üldist repositooriumi';
$string['instancesforusers'] = '{$a} kasutaja privaatsed repositoorium(id)';
$string['invalidfiletype'] = 'Failitüüpi {$a} ei saa aktseptida.';
$string['invalidjson'] = 'Vigane JSON sõne';
$string['invalidparams'] = 'Parameetrid ei sobi';
$string['invalidplugin'] = 'Vigane repositooriumi {$a} plugin';
$string['invalidrepositoryid'] = 'Vigane repositooriumi ID';
$string['isactive'] = 'Aktiivne?';
$string['keyword'] = 'Võtmesõna';
$string['lastmodified'] = 'Viimati muudetud';
$string['license'] = 'Litsents';
$string['linkexternal'] = 'Lingi väline';
$string['listview'] = 'Vaata nimekirjana';
$string['loading'] = 'Laadimine...';
$string['login'] = 'Logige oma kontole sisse';
$string['logout'] = 'Logi välja';
$string['lostsource'] = 'Tõrge. Allikas puudub. {$a}';
$string['makefileinternal'] = 'Tee failist koopia';
$string['makefilelink'] = 'Link otse failile';
$string['makefilereference'] = 'Loo failile alias/otsetee';
$string['manage'] = 'Halda repositooriume';
$string['manageurl'] = 'Halda';
$string['manageuserrepository'] = 'Halda üksikut repositooriumi';
$string['moving'] = 'Teisaldamine';
$string['name'] = 'Nimi';
$string['newfolder'] = 'Uus kaust';
$string['newfoldername'] = 'Uue kausta nimi';
$string['noenter'] = 'Mitte midagi ei sisestatud';
$string['nofilesattached'] = 'Pole manustatud faile';
$string['nofilesavailable'] = 'Pole faile kättesaadaval';
$string['nomorefiles'] = 'Rohkem manuseid pole lubatud';
$string['nopathselected'] = 'Pole sihtraja valikut veel (valimiseks topelt klikk puu sõlmel)';
$string['nopermissiontoaccess'] = 'Sellele hoidlale juurdepääsemise õigust pole.';
$string['norepositoriesavailable'] = 'Vabandust, ükski praegustest repositooriumitest ei saa tagastada faile nõutud formaadis.';
$string['norepositoriesexternalavailable'] = 'Vabandust, ükski praegustest repositooriumitest ei saa tagastada väliseid faile.';
$string['noresult'] = 'Polnud otsingul tulemusi';
$string['notyourinstances'] = 'Sa ei saa vaadata/muuta teise kasutaja repositooriume';
$string['off'] = 'Võimaldatud, kuid peidetud';
$string['on'] = 'Võimaldatud ja nähtav';
$string['openpicker'] = 'Vali fail...';
$string['operation'] = 'Tegevus';
$string['original'] = 'Algne';
$string['overwrite'] = 'Kirjuta üle';
$string['overwriteall'] = 'Kirjuta kõik üle';
$string['path'] = 'Tee';
$string['personalrepositories'] = 'Kättesaadavad repositooriumid';
$string['plugin'] = 'Repositooriumi pluginad';
$string['pluginerror'] = 'Vead repositooriumi pluginas.';
$string['pluginname'] = 'Repositooriumi plugina nimi';
$string['pluginnamehelp'] = 'Kui jätad tühjaks, siis kasutatakse vaikimisi nime.';
$string['popup'] = 'Vajuta "Logi sisse" nuppu sisse logimiseks';
$string['popupblockeddownload'] = 'Alla laadmise aken on blokeeritud, palun luba hüpikaknad ja proovi uuesti.';
$string['preview'] = 'Eelvaade';
$string['privatefilesof'] = '{$a} Privaatsed failid';
$string['readonlyinstance'] = 'Sa ei saa muuta/kustutada lugemiseks ainult repositooriumi';
$string['referencesexist'] = 'Seda faili kasutab allikana {$a} aliast/otseteefaili';
$string['referenceslist'] = 'Aliased/otseteed';
$string['refresh'] = 'Värskenda';
$string['refreshnonjsfilepicker'] = 'Palun sulge see aken ja värskenda mitte-JavaScripti faili valijat';
$string['removed'] = 'Repositoorium eemaldatud';
$string['renameall'] = 'Nimeta kõik ümber';
$string['renameto'] = 'Nimeta ümber nimega „{$a}“';
$string['repositories'] = 'Repositooriumid';
$string['repository'] = 'Repositoorium';
$string['repositorycourse'] = 'Kursuse repositooriumid ';
$string['repositoryerror'] = 'Väline repositoorium tagastas vea: {$a}';
$string['repositoryicon'] = 'Hoidla ikoon';
$string['save'] = 'Salvesta';
$string['saveas'] = 'Salvesta kui';
$string['saved'] = 'Salvestatud';
$string['saving'] = 'Salvestamine';
$string['search'] = 'Otsi';
$string['searching'] = 'Otsi';
$string['searchrepo'] = 'Otsi hoidlast';
$string['sectionbackup'] = 'Sektsiooni varundused';
$string['select'] = 'Vali';
$string['setmainfile'] = 'Säti põhifail';
$string['setmainfile_help'] = 'Kui kaustas on mitu faili, on peamine fail see, mis kuvatakse vaatelehel. Teised failid, nt pildid või videod, võivad olla sellele manustatud. Failihalduris on peamine fail märgitud paksus kirjas nimega.';
$string['settings'] = 'Seaded';
$string['setupdefaultplugins'] = 'Vaikimisi repositooriumi Setting up default repository plugins';
$string['siteinstances'] = 'Saidi repositooriumid';
$string['size'] = 'Suurus';
$string['submit'] = 'Postita';
$string['sync'] = 'Sünkroniseeri';
$string['syncfiletimeout'] = 'Sünkrooni faili ajalõpp';
$string['syncimagetimeout'] = 'Sünkrooni pildi ajalõpp';
$string['thumbview'] = 'Vaade ikoonidena';
$string['title'] = 'Vali fail...';
$string['type'] = 'Tüüp';
$string['typenotvisible'] = 'Tüüp ei ole nähtav';
$string['undisclosedreference'] = '(Avaldamata)';
$string['undisclosedsource'] = '(Avaldamata)';
$string['unknownoriginal'] = 'Tundmatu';
$string['unzipped'] = 'Pakitud lahti edukalt';
$string['upload'] = 'Laadi üles see fail';
$string['uploading'] = 'Üles laadimine...';
$string['uploadsucc'] = 'Fail on üles laetud edukalt';
$string['uselatestfile'] = 'Kasuta uusimat faili';
$string['usenonjsfilemanager'] = 'Aga failihaldur uues aknas';
$string['usenonjsfilepicker'] = 'Ava faili valija uues aknas';
$string['usercontextrepositorydisabled'] = 'Sa ei saa redigeerida repositooriumi kasutaja kontekstis';
$string['wrongcontext'] = 'Sa ei saa ligi pääseda sellesse konteksti';
$string['xhtmlerror'] = 'Tõenäoliselt kasutate XHTML-i ranget päist. Osa YUI-komponente ei tööta selles režiimis, palun lülitage see välja.';
$string['ziped'] = 'Kausta pakkimine edukas';
