<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'et', version '2.7'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Kliki {$a} linki faili alla tõmbamiseks.';
$string['clicktoopen2'] = 'Kliki {$a} linki faili vaatamiseks.';
$string['configdisplayoptions'] = 'Vali kõik valikud, mis peaksid olema kättesaadavad. Olemasolevaid seadeid ei muudeta. Hoia CTRL klahvi all valimaks mitut välja.';
$string['configframesize'] = 'Kui veebilehte või üleslaetud faili näidatakse raami sees, siis see väärtus on ülemise navigeerimist sisaldava raami suurus (pikslites) (mis sisaldab navigatsiooni).';
$string['configparametersettings'] = 'See seab vaikimisi väärtuse parameetrite seadistamise paneelile, mis asub uue kursuse materjali lisamise vormis. Pärast esimest korda muutub see kasutaja individuaalseks eelistuseks.';
$string['configpopup'] = 'Kui lisatakse uus ressurss, mida saab hüpikaknas kuvada, kas siis tuleks see võimalus vaikimisi lubada?';
$string['configpopupdirectories'] = 'Kas hüpikaknas näidatakse vaikimisi kataloogi linke?';
$string['configpopupheight'] = 'Kui suur on hüpikakna kõrgus vaikimisi?';
$string['configpopuplocation'] = 'Kas hüpikaknas näidatakse vaikimisi asukohariba?';
$string['configpopupmenubar'] = 'Kas hüpikaknas näidatakse vaikimisi menüüriba?';
$string['configpopupresizable'] = 'Kas hüpikakna suuruse muutmine on vaikimisi lubatud?';
$string['configpopupscrollbars'] = 'Kas hüpikaknas näidatakse vaikimisi kerimisriba?';
$string['configpopupstatus'] = 'Kas hüpikaknas näidatakse vaikimisi olekuriba?';
$string['configpopuptoolbar'] = 'Kas hüpikaknas näidatakse vaikimisi tööriistariba?';
$string['configpopupwidth'] = 'Kui suur on hüpikakna laius vaikimisi?';
$string['contentheader'] = 'Sisu';
$string['displayoptions'] = 'Võimalikud kuva valikud';
$string['displayselect'] = 'Kuva';
$string['displayselect_help'] = 'See säte, failitüüp ja see, kas brauser lubab manustamist, määravad faili kuvamise viisi. Valikud võivad sisaldada järgmist:

* automaatne – failitüübi jaoks parim kuvamisvalik valitakse automaatselt;
* manustatud – fail kuvatakse lehel navigeerimisriba all koos failikirjelduse ja kõikide plokkidega;
* sunnitud allalaadimine – kasutajal palutakse fail alla laadida;
* avamine – brauseriaknas kuvatakse ainult fail;
* hüpikaknas – fail kuvatakse uues brauseriaknas ilma menüüde ja aadressiribata;
* raamis – fail kuvatakse navigeerimisriba ja failikirjelduse all raamis;
* uus aken – fail kuvatakse uues brauseriaknas koos menüüde ja aadressiribaga.';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Vali kuvamise tüüp. Kahjuks kõik tüübid ei ole sobivad kõikidele failidele.';
$string['dnduploadresource'] = 'Failiressursi loomine';
$string['encryptedcode'] = 'Krüptitud kood';
$string['filenotfound'] = 'Faili ei leitud, vabandust.';
$string['filterfiles'] = 'Kasuta filtreid faili sisu osas';
$string['filterfilesexplain'] = 'Vali faili sisu filtreerimise tüüp. Palun pane tähele, et see võib põhjustada probleeme mõnede Flash ja Java apletitega. Palun ole kindel, et kõik tekstifailid on UTF-8 kodeeringuga.';
$string['filtername'] = 'Resursside nimede automaatne linkimine';
$string['forcedownload'] = 'Sunni alla tõmbama';
$string['framesize'] = 'Raami kõrgus';
$string['legacyfiles'] = 'Vanade kursuse failide migreerimine';
$string['legacyfilesactive'] = 'Aktiivne';
$string['legacyfilesdone'] = 'Lõpetatud';
$string['modulename'] = 'Fail';
$string['modulename_help'] = 'Failimooduli kaudu saab õpetaja kursuse vahendiks faili üles laadida. Võimaluse korral kuvatakse see fail kursuseliideses; kui see pole võimalik, palutakse õppijatel see alla laadida. Fail võib sisaldada tugifaile, näiteks võib HTML-lehele olla manustatud pilte või Flashi objekte.

Arvestage, et õppijatel peab faili avamiseks olema arvutis sobiv tarkvara.

Faili saab kasutada järgmiseks:

* tunnis tehtud esitluste jagamiseks;
* miniveebisaidi kaasamiseks kursusevahendina;
* teatud rakendustes (nt Photoshop .psd) loodud mustandfailide sisestamiseks, et õppijad saaksid neid muuta ja hindamiseks esitada';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Failid';
$string['notmigrated'] = 'Pärand ressursitüüp ({$a}) ei olnud veel migreeritud, vabandust.';
$string['optionsheader'] = 'Kuvamisvalikud';
$string['page-mod-resource-x'] = 'Mis tahes failimooduli leht';
$string['pluginadministration'] = 'Failimooduli administreerimine';
$string['pluginname'] = 'Fail';
$string['popupheight'] = 'Hüpikakna kõrgus (pikslites)';
$string['popupheightexplain'] = 'Määrab vaikimisi hüpikakende kõrguse.';
$string['popupresource'] = 'See Vahend avaneb uues aknas';
$string['popupresourcelink'] = 'Kui ei avanenud, kliki siia: {$a}';
$string['popupwidth'] = 'Hüpikakna laius (pikslites)';
$string['popupwidthexplain'] = 'Määrab vaikimisi hüpikakende laiuse.';
$string['printintro'] = 'Kuva Vahendi kirjeldus';
$string['printintroexplain'] = 'Kas soovite kuvada Vahendi kirjelduse sisu all? Mõned kuvamistüübid ei pruugi kirjeldust kuvada ka siis, kui see on lubatud.';
$string['resource:addinstance'] = 'Uue ressursi lisamine';
$string['resource:exportresource'] = 'Ekspordi Vahend';
$string['resource:view'] = 'Vaata ressurssi';
$string['resourcecontent'] = 'Failid ja alamkaustad';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['selectmainfile'] = 'Palun vali peamine fail klõpsates vastaval ikoonil faili nime kõrval.';
$string['showsize'] = 'Kuva maht';
$string['showsize_desc'] = 'Kas kuvada kursuselehel failimaht?';
$string['showsize_help'] = 'Kuvab faili linkide kõrval faili mahu, nt „3,1 MB“.

Kui Vahend sisaldab mitut faili, kuvatakse failide kogumaht.';
$string['showtype'] = 'Kuva tüüp';
$string['showtype_desc'] = 'Kas kuvada kursuselehel failitüüp (nt „Wordi dokument“)?';
$string['showtype_help'] = 'Kuvab failile viitavate linkide kõrval failitüübi, näiteks „Wordi dokument“.

Kui Vahend sisaldab mitut faili, siis kuvatakse algusfaili tüüp.

Kui faili tüüpi pole süsteemile teada, siis seda ei kuvata.';
