<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'et', version '2.7'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Installi valitud keelepakett või -paketid';
$string['installedlangs'] = 'Installitud keelepaketid';
$string['langimport'] = 'Keele importimise utiliit';
$string['langimportdisabled'] = 'Keeleimpordi funktsioon on keelatud. Peate oma keelepaketid värskendama käsitsi failisüsteemitasemel. Ärge unustage pärast selle tegemist stringide vahemälusid puhastada.';
$string['langpackinstalled'] = 'Keelepakett {$a} on edukalt installeeritud';
$string['langpackremoved'] = 'Keelepakett  istalleeriti maha';
$string['langpackupdateskipped'] = 'Keelepaketi {$a} uuendamine jäeti vahele';
$string['langupdatecomplete'] = 'Keelepaketi värskendamine on lõpule viidud';
$string['missingcfglangotherroot'] = 'Konfiguratsiooniväärtus $CFG->langotherroot puudub';
$string['missinglangparent'] = 'Keele <em>{$a->lang}</em> ülemkeel <em>{$a->parent}</em> puudub.';
$string['nolangupdateneeded'] = 'Kõik teie keelepaketid on ajakohased, värskendada pole vaja';
$string['pluginname'] = 'Keelepaketid';
$string['purgestringcaches'] = 'Puhasta stringide vahemälu';
$string['remotelangnotavailable'] = 'Kuna Moodle ei saa saidiga download.moodle.org ühendust luua, ei saa keelepakette automaatselt installida. Laadige vajalik ZIP-fail või vajalikud ZIP-failid saidilt <a href="https://download.moodle.org/langpack/">download.moodle.org/langpack</a> alla, kopeerige kataloogi {$a} ja pakkige käsitsi lahti.';
$string['uninstall'] = 'Eemalda valitud keelepakk';
$string['uninstallconfirm'] = 'Sa oled täielikult eemaldamas keelepakki {$a}, oled Sa selles kindel?';
$string['updatelangs'] = 'Värskenda kõik installitud keelepaketid';
